# ChangeLog for dev-vcs/subversion
# Copyright 1999-2013 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/dev-vcs/subversion/ChangeLog,v 1.96 2013/01/26 17:44:46 grobian Exp $

  26 Jan 2013; Fabian Groffen <grobian@gentoo.org> subversion-1.7.7.ebuild:
  Fix compilation for FreeMiNT by Alan Hourihane, bug #451502

  01 Jan 2013; Raúl Porcel <armin76@gentoo.org> subversion-1.7.7.ebuild:
  s390/sh/x86 stable wrt #447946

  01 Jan 2013; Agostino Sarubbo <ago@gentoo.org> subversion-1.7.7.ebuild:
  Stable for arm, wrt bug #447946

  30 Dec 2012; Agostino Sarubbo <ago@gentoo.org> subversion-1.7.7.ebuild:
  Stable for alpha, wrt bug #447946

  30 Dec 2012; Agostino Sarubbo <ago@gentoo.org> subversion-1.7.7.ebuild:
  Stable for sparc, wrt bug #447946

  28 Dec 2012; Jeroen Roovers <jer@gentoo.org> subversion-1.7.7.ebuild:
  Stable for HPPA (bug #447946).

  26 Dec 2012; Agostino Sarubbo <ago@gentoo.org> subversion-1.7.7.ebuild:
  Stable for ia64, wrt bug #447946

  23 Dec 2012; Agostino Sarubbo <ago@gentoo.org> subversion-1.7.7.ebuild:
  Stable for ppc64, wrt bug #447946

  22 Dec 2012; Agostino Sarubbo <ago@gentoo.org> subversion-1.7.7.ebuild:
  Stable for ppc, wrt bug #447946

  22 Dec 2012; Agostino Sarubbo <ago@gentoo.org> subversion-1.7.7.ebuild:
  Stable for amd64, wrt bug #447710

  09 Nov 2012; Fabian Groffen <grobian@gentoo.org> subversion-1.7.7.ebuild:
  Don't enable LD_PRELOAD kludge on Solaris, it breaks in case of a mismatch
  between userland and current build target.

*subversion-1.7.7 (25 Oct 2012)

  25 Oct 2012; Thomas Sachau (Tommy[D]) <tommy@gentoo.org>
  -subversion-1.7.0.ebuild, -subversion-1.7.1.ebuild, -subversion-1.7.2.ebuild,
  -subversion-1.7.4.ebuild, -subversion-1.7.5.ebuild, +subversion-1.7.7.ebuild:
  Version bump, fixes bug 439362, drop old versions

  25 Oct 2012; Thomas Sachau (Tommy[D]) <tommy@gentoo.org>
  subversion-1.7.6.ebuild:
  Drop dodoc on notes/*, since that does not exist any more

  03 Sep 2012; Fabian Groffen <grobian@gentoo.org> subversion-1.7.6.ebuild:
  Fix linking on Solaris with USE=nls

  22 Aug 2012; Thomas Sachau (Tommy[D]) <tommy@gentoo.org>
  subversion-1.7.6.ebuild, +files/subversion-1.7.6-kwallet.patch:
  Add patch for kwallet, upstream applied it to trunk, but did not include it
  in the following release, should now really fix bug 421575

  21 Aug 2012; Thomas Sachau (Tommy[D]) <tommy@gentoo.org>
  subversion-1.7.6.ebuild:
  Drop already commented out --with-sqlite argument, fixes bug 413579

*subversion-1.7.6 (21 Aug 2012)

  21 Aug 2012; Thomas Sachau (Tommy[D]) <tommy@gentoo.org>
  +subversion-1.7.6.ebuild,
  +files/subversion-1.7.6-revert-mod_dontdothat-move.patch:
  Version bump, fixes bug 421575, add GPL-2 to the license var, fixes bug
  425940, convert shebang for tools, fixes bug 415507

  20 Aug 2012; Thomas Sachau (Tommy[D]) <tommy@gentoo.org>
  subversion-1.6.17-r7.ebuild:
  Restrict dependency on net-libs/serf to SLOT=0, fixes bug 430730

  20 Jul 2012; Michael Palimaka <kensington@gentoo.org>
  subversion-1.6.17-r7.ebuild, subversion-1.7.0.ebuild, subversion-1.7.1.ebuild,
  subversion-1.7.2.ebuild, subversion-1.7.4.ebuild, subversion-1.7.5.ebuild:
  Add missing slot dependencies on Qt.

*subversion-1.7.5 (14 Jun 2012)

  14 Jun 2012; Thomas Sachau (Tommy[D]) <tommy@gentoo.org>
  +subversion-1.7.5.ebuild:
  Version bump

  24 May 2012; Mike Frysinger <vapier@gentoo.org> subversion-1.6.17-r7.ebuild,
  subversion-1.7.0.ebuild, subversion-1.7.1.ebuild, subversion-1.7.2.ebuild,
  subversion-1.7.4.ebuild:
  Inherit eutils for epatch, and user for enewuser/etc...

  12 May 2012; Alexis Ballier <aballier@gentoo.org> subversion-1.7.4.ebuild:
  keyword ~amd64-fbsd

  03 May 2012; Jeff Horelick <jdhore@gentoo.org> subversion-1.6.17-r7.ebuild,
  subversion-1.7.0.ebuild, subversion-1.7.1.ebuild, subversion-1.7.2.ebuild,
  subversion-1.7.4.ebuild:
  dev-util/pkgconfig -> virtual/pkgconfig

  15 Mar 2012; Mike Gilbert <floppym@gentoo.org> subversion-1.6.17-r7.ebuild,
  subversion-1.7.0.ebuild, subversion-1.7.1.ebuild, subversion-1.7.2.ebuild,
  subversion-1.7.4.ebuild:
  Restrict pypy.

*subversion-1.7.4 (11 Mar 2012)

  11 Mar 2012; Thomas Sachau (Tommy[D]) <tommy@gentoo.org>
  +subversion-1.7.4.ebuild,
  +files/subversion-fix-parallel-build-support-for-perl-bindings.patch:
  Version bump, fixes bug 404939 and bug 404527, add workaround for linking
  issue during cross-compilation, when upgrading from 1.6 to 1.7, fixes bug
  387057, restrict ruby dependency to 1.8 and force usage of that version,
  fixes bug 399105, add patch for parallel make issue with perl module, fixes
  bug 388607, also adjust xinetd.d script with USE=apache2 disabled, fixes bug
  381385, remove enewgroup and enewuser from pkg_config, fixes bug 404499,
  remove files for languages not in LINGUAS var, fixes bug 402299

  02 Mar 2012; Fabian Groffen <grobian@gentoo.org> subversion-1.7.2.ebuild:
  Drop Solaris flag trickery for neon, neon itself is fixed now

  11 Feb 2012; Thomas Sachau (Tommy[D]) <tommy@gentoo.org>
  -subversion-1.6.17.ebuild, -subversion-1.6.17-r6.ebuild:
  Drop old versions

  11 Feb 2012; Kacper Kowalik <xarthisius@gentoo.org>
  subversion-1.6.17-r7.ebuild:
  ppc64 stable wrt #386899

*subversion-1.7.2 (14 Jan 2012)

  14 Jan 2012; Thomas Sachau (Tommy[D]) <tommy@gentoo.org>
  +subversion-1.7.2.ebuild, files/svnserve.initd2, metadata.xml:
  Version bump, fixes bug 393641 and bug 389961, move from deprecated bashcomp
  eclass to -r1, adjust svnserve default user and group based on USE flags,
  fixes bug 381385, adjusting metadata.xml, taking over maintainership for now

  30 Nov 2011; Fabian Groffen <grobian@gentoo.org> subversion-1.7.1.ebuild:
  Use get_libname instead of hardcoding .so for shared libraries for Darwin, by
  nietonfir in bug #388275

  06 Nov 2011; Brent Baude <ranger@gentoo.org> subversion-1.6.17-r7.ebuild:
  Marking subversion-1.6.17-r7 ppc for bug 386899

  30 Oct 2011; Raúl Porcel <armin76@gentoo.org> subversion-1.6.17-r7.ebuild:
  alpha/ia64/s390/sh/sparc stable wrt #386899

*subversion-1.7.1 (26 Oct 2011)

  26 Oct 2011; Tony Vroon <chainsaw@gentoo.org> +subversion-1.7.1.ebuild:
  Bugfix release in the 1.7 branch; also brings performance improvements. As
  requested by Joakim in bug #388541.

  19 Oct 2011; Jeroen Roovers <jer@gentoo.org> subversion-1.6.17-r7.ebuild:
  Stable for HPPA (bug #386899).

  17 Oct 2011; Markus Meier <maekke@gentoo.org> subversion-1.6.17-r7.ebuild:
  arm stable, bug #386899

  13 Oct 2011; Pawel Hajdan jr <phajdan.jr@gentoo.org>
  subversion-1.6.17-r7.ebuild:
  x86 stable wrt bug #386899

  12 Oct 2011; Tony Vroon <chainsaw@gentoo.org> subversion-1.6.17-r7.ebuild:
  Marked stable on AMD64 based on arch testing by Ian "idella4" Delaney &
  Agostino "ago" Sarubbo in bug #386899.

*subversion-1.7.0 (12 Oct 2011)

  12 Oct 2011; Tony Vroon <chainsaw@gentoo.org> +subversion-1.7.0.ebuild:
  New upstream release, bringing you "svn patch", "svnrdump", "svn upgrade" and
  many other goodies. The build system has changed significantly so a lot of
  patching has now gone. Please do file a bug if it seems that this causes
  issues.

*subversion-1.6.17-r7 (02 Sep 2011)

  02 Sep 2011; Tony Vroon <chainsaw@gentoo.org> +subversion-1.6.17-r7.ebuild:
  Remove apache2-related explanation as it looks out of place, as per Martin
  von Gagern in bug #381259. dodoc -r is an EAPI 4 feature that can not be used
  for eclass reasons, do better. As per Ulrich "ulm" Müller in bug #381577.

  01 Sep 2011; Tony Vroon <chainsaw@gentoo.org> -subversion-1.6.15.ebuild,
  -subversion-1.6.16.ebuild, -subversion-1.6.17-r4.ebuild,
  -subversion-1.6.17-r5.ebuild:
  Remove old ebuilds. 1.6.17-r6 is the new stabilisation target in one month.

*subversion-1.6.17-r6 (31 Aug 2011)

  31 Aug 2011; Jeremy Olexa <darkside@gentoo.org>
  +files/subversion-1.5.4-interix.patch, +files/subversion-1.5.6-aix-dso.patch,
  +files/subversion-1.6.3-hpux-dso.patch, +subversion-1.6.17-r6.ebuild:
  Revision bump to finish Gentoo Prefix support, signed off by maintainer in
  bug 329505

*subversion-1.6.17-r5 (30 Aug 2011)

  30 Aug 2011; Tony Vroon <chainsaw@gentoo.org> -subversion-1.6.17-r3.ebuild,
  +subversion-1.6.17-r5.ebuild:
  Stop static libraries from being built entirely, instead of deleting them
  after the fact as suggested by Rafał "galtgendo" Mużyło in bug #380891.
  Removed old ebuild.

  27 Aug 2011; Raúl Porcel <armin76@gentoo.org> subversion-1.6.17.ebuild:
  alpha/ia64/s390/sh/sparc stable wrt #369065

  26 Aug 2011; Jeremy Olexa <darkside@gentoo.org> subversion-1.6.17-r4.ebuild:
  Fix a few items wrt Gentoo Prefix support, signed off by maintainer

  25 Aug 2011; Jeroen Roovers <jer@gentoo.org> subversion-1.6.17.ebuild:
  Stable for HPPA (bug #369065).

  24 Aug 2011; Markus Meier <maekke@gentoo.org> subversion-1.6.17.ebuild:
  arm stable, bug #369065

  23 Aug 2011; Lars Wendler <polynomial-c@gentoo.org>
  subversion-1.6.17-r3.ebuild, subversion-1.6.17-r4.ebuild:
  Added minimal necessary sys-libs/db version again with kind permission from
  chainsaw.

  23 Aug 2011; Lars Wendler <polynomial-c@gentoo.org>
  subversion-1.6.17-r4.ebuild:
  Removed version restriction on sys-libs/db with kind permission from
  chainsaw.

*subversion-1.6.17-r4 (22 Aug 2011)

  22 Aug 2011; Tony Vroon <chainsaw@gentoo.org> -subversion-1.6.17-r2.ebuild,
  +subversion-1.6.17-r4.ebuild:
  Automatically match DBD version to what libapr was built with; idea & code by
  Martin von Gagern in bug #291624. Removed -j1 from where it does not seem to
  be required. Tested on a dual hex-core system with -j12; please file a bug if
  you can make it fail. Removed old ebuild.

*subversion-1.6.17-r3 (22 Aug 2011)

  22 Aug 2011; Tony Vroon <chainsaw@gentoo.org> +subversion-1.6.17-r3.ebuild:
  As per discussion with Diego Elio "Flameeyes" Pettenò, it is inconceivable
  that one would statically link against subversion. As such, instead of adding
  USE=static-libs, .a & .la files are no longer installed. Closes bug #378277
  by Agostino "ago" Sarubbo.

*subversion-1.6.17-r2 (19 Aug 2011)

  19 Aug 2011; Tony Vroon <chainsaw@gentoo.org> -files/80subversion-extras,
  -subversion-1.6.17-r1.ebuild, +subversion-1.6.17-r2.ebuild:
  More gracefully handle dependency between KDE & NLS USE-flags, as requested
  by Jeroen Roovers in bug #330941. Perfection would require EAPI=4, which I
  can not use yet. Tell user to restart daemon after upgrade, as requested by
  Joel Koglin in bug #337042. Use recursive dodoc instead of ecompressdir as
  requested by Ulrich Müller in bug #356503. Move the environment config back
  to inline for now, as Kent Fredric reports that variable substitution broke
  and caused env-update failures. Closes bug #379819. Killed old -r1 ebuild due
  to this problem.

  18 Aug 2011; Pawel Hajdan jr <phajdan.jr@gentoo.org>
  subversion-1.6.17.ebuild:
  x86 stable wrt security bug #369065

*subversion-1.6.17-r1 (18 Aug 2011)

  18 Aug 2011; Tony Vroon <chainsaw@gentoo.org> +files/47_mod_dav_svn.conf,
  +files/80subversion-extras, +subversion-1.6.17-r1.ebuild,
  +files/svnserve.initd2:
  Cut down extraneous einfo as requested by Gokdeniz Karadag in bug #268633.
  Removed USE=threadsafe requirement for sqlite as per Alan Hourihane in bug
  #323951. Stop use of --chuid in init script as per Michael Mair-Keimberger in
  bug #377781. Removed overengineered testing facilities; unmaintainable in
  current state. Moved remaining inline configuration files to FILESDIR.
  Removed custom inline print function.

  18 Aug 2011; Kacper Kowalik <xarthisius@gentoo.org> subversion-1.6.17.ebuild:
  ppc/ppc64 stable wrt #69065

  17 Aug 2011; Markos Chandras <hwoarang@gentoo.org> subversion-1.6.17.ebuild:
  Stable on amd64 wrt bug #369065

*subversion-1.6.17 (17 Aug 2011)

  17 Aug 2011; Tony Vroon <chainsaw@gentoo.org> +subversion-1.6.17.ebuild,
  metadata.xml:
  Version bump for security bug #369065 by Tim Sammut. Took maintainership,
  added use of base eclass and PATCHES bash array. EAPI 4 usage made impossible
  by python eclass.

  06 Mar 2011; Markos Chandras <hwoarang@gentoo.org> subversion-1.6.16.ebuild:
  Stable on amd64 wrt bug #356741

  05 Mar 2011; Kacper Kowalik <xarthisius@gentoo.org>
  subversion-1.6.16.ebuild:
  ppc64 stable wrt #356741

  05 Mar 2011; Raúl Porcel <armin76@gentoo.org> subversion-1.6.16.ebuild:
  alpha/arm/ia64/s390/sh/sparc stable wrt #356741

  04 Mar 2011; Christian Faulhammer <fauli@gentoo.org>
  subversion-1.6.16.ebuild:
  stable x86, bug 356741

  04 Mar 2011; Joseph Jezak <josejx@gentoo.org> subversion-1.6.16.ebuild:
  Marked ppc stable for bug #356741.

*subversion-1.6.16 (03 Mar 2011)

  03 Mar 2011; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
  -subversion-1.6.13.ebuild, +subversion-1.6.16.ebuild:
  Version bump (bug #356741).

  11 Jan 2011; Jeroen Roovers <jer@gentoo.org> subversion-1.6.15.ebuild:
  Stable for HPPA (bug #350166).

  07 Jan 2011; Kacper Kowalik <xarthisius@gentoo.org> subversion-1.6.15.ebuild:
  ppc/ppc64 stable wrt #350166

  06 Jan 2011; Raúl Porcel <armin76@gentoo.org> subversion-1.6.15.ebuild:
  alpha/arm/ia64/s390/sh/sparc stable wrt #350166

  02 Jan 2011; Pawel Hajdan jr <phajdan.jr@gentoo.org>
  subversion-1.6.15.ebuild:
  x86 stable wrt bug #350166

  01 Jan 2011; Markos Chandras <hwoarang@gentoo.org> subversion-1.6.15.ebuild:
  Stable on amd64 wrt bug #350166

  26 Dec 2010; Matt Turner <mattst88@gentoo.org> subversion-1.6.15.ebuild:
  Added ~mips, bug 263337

*subversion-1.6.15 (28 Nov 2010)

  28 Nov 2010; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
  -subversion-1.6.12.ebuild, +subversion-1.6.15.ebuild:
  Version bump.

  09 Oct 2010; Raúl Porcel <armin76@gentoo.org> subversion-1.6.13.ebuild:
  arm/ia64/s390/sh/sparc stable wrt #339517

  09 Oct 2010; Tobias Klausmann <klausman@gentoo.org>
  subversion-1.6.13.ebuild:
  Stable on alpha, bug #339517

  07 Oct 2010; Jeroen Roovers <jer@gentoo.org> subversion-1.6.13.ebuild:
  Stable for HPPA (bug #339517).

  06 Oct 2010; Pawel Hajdan jr <phajdan.jr@gentoo.org>
  subversion-1.6.13.ebuild:
  x86 stable wrt security bug #339517

  05 Oct 2010; Brent Baude <ranger@gentoo.org> subversion-1.6.13.ebuild:
  Marking subversion-1.6.13 ppc64 for bug 339517

  05 Oct 2010; Brent Baude <ranger@gentoo.org> subversion-1.6.13.ebuild:
  Marking subversion-1.6.13 ppc for bug 339517

  03 Oct 2010; Markos Chandras <hwoarang@gentoo.org>
  subversion-1.6.13.ebuild:
  Stable on amd64 wrt bug #339517

*subversion-1.6.13 (02 Oct 2010)

  02 Oct 2010; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
  -subversion-1.6.11.ebuild, +subversion-1.6.13.ebuild, -files/vc-svn.el:
  Version bump. Delete .la files in Ruby directories (bug #300102).

  30 Sep 2010; Brent Baude <ranger@gentoo.org> subversion-1.6.12.ebuild:
  Marking subversion-1.6.12 ppc64 for bug 325423

  18 Sep 2010; Raúl Porcel <armin76@gentoo.org> subversion-1.6.12.ebuild:
  alpha/ia64/s390/sh/sparc stable wrt #329795

  10 Sep 2010; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
  metadata.xml:
  Restore previous maintainer.

  24 Aug 2010; Markos Chandras <hwoarang@gentoo.org>
  subversion-1.6.12.ebuild:
  Stable on amd64 wrt bug #329795

  19 Aug 2010; Jeroen Roovers <jer@gentoo.org> metadata.xml:
  Remove arfrever.

  18 Aug 2010; Markus Meier <maekke@gentoo.org> subversion-1.6.12.ebuild:
  arm stable, bug #329795

  18 Aug 2010; Jeroen Roovers <jer@gentoo.org> subversion-1.6.12.ebuild:
  Stable for HPPA (bug #329795).

  05 Aug 2010; Jeroen Roovers <jer@gentoo.org> subversion-1.6.12.ebuild:
  Stable for PPC (bug #329795).

  26 Jul 2010; Christian Faulhammer <fauli@gentoo.org>
  subversion-1.6.12.ebuild:
  stable x86, bug 329795

  11 Jul 2010; Samuli Suominen <ssuominen@gentoo.org>
  subversion-1.6.11.ebuild:
  ppc64 stable wrt #325425

  10 Jul 2010; Jeroen Roovers <jer@gentoo.org> subversion-1.6.11.ebuild:
  Stable for HPPA (bug #325425).

  03 Jul 2010; Raúl Porcel <armin76@gentoo.org> subversion-1.6.11.ebuild:
  alpha/arm/ia64/s390/sh/sparc stable wrt #325425

  28 Jun 2010; Christian Faulhammer <fauli@gentoo.org>
  subversion-1.6.11.ebuild:
  stable x86, bug 325425

  27 Jun 2010; <nixnut@gentoo.org> subversion-1.6.11.ebuild:
  ppc stable #325425

  27 Jun 2010; Christoph Mende <angelos@gentoo.org>
  subversion-1.6.11.ebuild:
  Stable on amd64 wrt bug #325425

*subversion-1.6.12 (22 Jun 2010)

  22 Jun 2010; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
  +subversion-1.6.12.ebuild:
  Version bump.

  22 Jun 2010; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
  subversion-1.6.9.ebuild, subversion-1.6.11.ebuild:
  net-misc/neon renamed to net-libs/neon.

  22 Jun 2010; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
  subversion-1.6.9.ebuild, subversion-1.6.11.ebuild, files/svnserve.confd,
  -files/svnserve.confd2:
  Merge svnserve.confd and svnserve.confd2.

*subversion-1.6.11 (26 May 2010)

  26 May 2010; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
  +subversion-1.6.11.ebuild:
  Version bump. Set SUPPORT_PYTHON_ABIS.

  28 Mar 2010; Raúl Porcel <armin76@gentoo.org> subversion-1.6.9.ebuild:
  alpha/arm/ia64/s390/sh/sparc stable wrt #306343

  23 Mar 2010; Brent Baude <ranger@gentoo.org> subversion-1.6.9.ebuild:
  Marking subversion-1.6.9 ppc for bug 306343

  11 Mar 2010; Sebastian Pipping <sping@gentoo.org> subversion-1.6.6.ebuild,
  subversion-1.6.6-r10.ebuild, subversion-1.6.9.ebuild:
  Fix homepage (bug #307309)

  04 Mar 2010; Jeroen Roovers <jer@gentoo.org> subversion-1.6.9.ebuild:
  Stable for HPPA (bug #306343).

  28 Feb 2010; Pawel Hajdan jr <phajdan.jr@gentoo.org>
  subversion-1.6.9.ebuild:
  x86 stable wrt bug #306343

  26 Feb 2010; Brent Baude <ranger@gentoo.org> subversion-1.6.9.ebuild:
  Marking subversion-1.6.9 ppc64 for bug 306343

  23 Feb 2010; Markos Chandras <hwoarang@gentoo.org>
  subversion-1.6.9.ebuild:
  Stable on amd64 wrt bug #306343

  24 Jan 2010; Raúl Porcel <armin76@gentoo.org> subversion-1.6.6.ebuild:
  ia64/s390/sh/sparc stable wrt #294077

*subversion-1.6.9 (23 Jan 2010)

  23 Jan 2010; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
  +subversion-1.6.9.ebuild:
  Version bump.

  01 Jan 2010; Tobias Klausmann <klausman@gentoo.org>
  subversion-1.6.6.ebuild:
  Stable on alpha, bug #294077

  08 Dec 2009; nixnut <nixnut@gentoo.org> subversion-1.6.6.ebuild:
  ppc stable #294077

  26 Nov 2009; Markus Meier <maekke@gentoo.org> subversion-1.6.6.ebuild:
  arm stable, bug #294077

  25 Nov 2009; Jeroen Roovers <jer@gentoo.org> subversion-1.6.6.ebuild:
  Stable for HPPA (bug #294077).

  23 Nov 2009; Markus Meier <maekke@gentoo.org> subversion-1.6.6.ebuild:
  amd64/x86 stable, bug #294077

  23 Nov 2009; Brent Baude <ranger@gentoo.org> subversion-1.6.6.ebuild:
  Marking subversion-1.6.6 ppc64 for bug 294077

*subversion-1.6.6-r10 (22 Nov 2009)

  22 Nov 2009; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
  subversion-1.6.6.ebuild, +subversion-1.6.6-r10.ebuild:
  Copy 1.6.6 to 1.6.6-r10 without changes. Disable KDE support in 1.6.6 to
  allow earlier stabilization.

  04 Nov 2009; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
  subversion-1.6.6.ebuild:
  Use 'dohtml -r' for compatibility with Doxygen 1.6 (bug #290921).

*subversion-1.6.6 (24 Oct 2009)

  24 Oct 2009; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
  -subversion-1.5.6.ebuild, -subversion-1.6.3.ebuild,
  -subversion-1.6.3-r10.ebuild, -files/subversion-1.6.3-apache-2.4.patch,
  -subversion-1.6.4.ebuild, -files/1.5.0/70svn-gentoo.el,
  -subversion-1.6.4-r10.ebuild, -files/1.5.0/80subversion-extras,
  +subversion-1.6.6.ebuild, -files/1.5.0/disable-unneeded-linking.patch:
  Version bump.

  08 Oct 2009; Raúl Porcel <armin76@gentoo.org> subversion-1.6.5.ebuild:
  ia64/s390/sh/sparc stable wrt #286002

  03 Oct 2009; Tobias Klausmann <klausman@gentoo.org>
  subversion-1.6.5.ebuild:
  Stable on alpha, bug #286002

  29 Sep 2009; Markus Meier <maekke@gentoo.org> subversion-1.6.5.ebuild:
  arm stable, bug #286002

  27 Sep 2009; Markus Meier <maekke@gentoo.org> subversion-1.6.5.ebuild:
  amd64/x86 stable, bug #286002

  27 Sep 2009; Mounir Lamouri <volkmar@gentoo.org> subversion-1.6.5.ebuild:
  Stable for ppc. Bug 286002

  25 Sep 2009; Brent Baude <ranger@gentoo.org> subversion-1.6.5.ebuild:
  Marking subversion-1.6.5 ppc64 for bug 286002

  23 Sep 2009; Jeroen Roovers <jer@gentoo.org> subversion-1.6.5.ebuild:
  Stable for HPPA (bug #286002).

*subversion-1.6.5-r10 (22 Sep 2009)

  22 Sep 2009; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
  subversion-1.6.5.ebuild, +subversion-1.6.5-r10.ebuild:
  Copy 1.6.5 to 1.6.5-r10 without changes. Disable KDE support in 1.6.5 to
  allow earlier stabilization.

*subversion-1.6.5 (22 Aug 2009)

  22 Aug 2009; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
  +subversion-1.6.5.ebuild:
  Version bump.

  09 Aug 2009; Raúl Porcel <armin76@gentoo.org> subversion-1.6.4.ebuild:
  alpha/arm/ia64/sh/sparc stable wrt #280494

  09 Aug 2009; nixnut <nixnut@gentoo.org> subversion-1.6.4.ebuild:
  ppc stable #280494

  08 Aug 2009; Brent Baude <ranger@gentoo.org> subversion-1.6.4.ebuild:
  Marking subversion-1.6.4 ppc64 for bug 280494

*subversion-1.6.4-r10 (06 Aug 2009)
*subversion-1.6.4 (06 Aug 2009)

  06 Aug 2009; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
  +subversion-1.6.4.ebuild, +subversion-1.6.4-r10.ebuild:
  Version bump (bug #280494).

  05 Aug 2009; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
  -subversion-1.5.5.ebuild, subversion-1.5.6.ebuild,
  -subversion-1.6.1.ebuild,
  -files/subversion-1.6.1-fix_sqlite_configuration.patch,
  -subversion-1.6.2.ebuild, -subversion-1.6.2-r10.ebuild,
  -files/subversion-1.6.2-fix_undefined_references.patch:
  Remove older ebuilds. Remove most keywords from 1.5.6.

  28 Jul 2009; Jeroen Roovers <jer@gentoo.org> subversion-1.6.3.ebuild:
  Stable for HPPA (bug #278623).

  28 Jul 2009; Raúl Porcel <armin76@gentoo.org> subversion-1.6.3.ebuild:
  alpha/arm/ia64/s390/sh/sparc stable wrt #278623

  27 Jul 2009; Robert Piasek <dagger@gentoo.org> subversion-1.6.3.ebuild:
  arm stable (bug #278623)

  27 Jul 2009; nixnut <nixnut@gentoo.org> subversion-1.6.3.ebuild:
  ppc stable #278623

  26 Jul 2009; Marcus D. Hanwell <cryos@gentoo.org> subversion-1.6.3.ebuild:
  Stable on amd64, bug 278623.

  22 Jul 2009; Christian Faulhammer <fauli@gentoo.org>
  subversion-1.6.3.ebuild:
  stable x86, bug 278623

*subversion-1.6.3-r10 (22 Jul 2009)

  22 Jul 2009; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
  subversion-1.6.3.ebuild, +subversion-1.6.3-r10.ebuild:
  Copy 1.6.3 to 1.6.3-r10 without changes. Disable KDE support in 1.6.3 to
  allow earlier stabilization.

  06 Jul 2009; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
  subversion-1.6.2.ebuild, subversion-1.6.2-r10.ebuild,
  subversion-1.6.3.ebuild:
  Update dependency on sys-apps/sandbox (bug #271424). Backport some updates
  from trunk ebuild.

  03 Jul 2009; Brent Baude <ranger@gentoo.org> subversion-1.6.2.ebuild:
  Marking subversion-1.6.2 ppc64 and ppc for bug 273304

  26 Jun 2009; Alexis Ballier <aballier@gentoo.org> subversion-1.6.3.ebuild:
  keyword ~x86-fbsd, bug #263337

*subversion-1.6.3 (22 Jun 2009)

  22 Jun 2009; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
  +subversion-1.6.3.ebuild, +files/subversion-1.6.3-apache-2.4.patch,
  +files/subversion-1.6.3-kwallet_window.patch:
  Version bump. Improve handling of Apache-dependent tests (bug #273442).

  17 Jun 2009; Raúl Porcel <armin76@gentoo.org> subversion-1.6.2.ebuild:
  Really mark stable...

  16 Jun 2009; Raúl Porcel <armin76@gentoo.org> subversion-1.6.2.ebuild,
  subversion-1.6.2-r10.ebuild:
  alpha/arm/ia64/s390/sh/sparc stable wrt #273304

  11 Jun 2009; Markus Meier <maekke@gentoo.org> subversion-1.6.2.ebuild:
  amd64 stable, bug #273304

  10 Jun 2009; Christian Faulhammer <fauli@gentoo.org>
  subversion-1.6.2.ebuild:
  stable x86, bug 273304

  09 Jun 2009; Jeroen Roovers <jer@gentoo.org> subversion-1.6.2.ebuild:
  Stable for HPPA (bug #273304).

  09 Jun 2009; Ferris McCormick <fmccor@gentoo.org> subversion-1.6.2.ebuild:
  Add back ~sparc in preparation of Bug #273304 (sqlite-3.6.14.2 good again
  for sparc).

*subversion-1.6.2-r10 (09 Jun 2009)

  09 Jun 2009; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
  subversion-1.6.2.ebuild, +subversion-1.6.2-r10.ebuild:
  Copy 1.6.2 to 1.6.2-r10 without changes. Disable KDE support in 1.6.2 to
  allow earlier stabilization.

  26 May 2009; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
  subversion-1.5.5.ebuild, subversion-1.5.6.ebuild, subversion-1.6.1.ebuild,
  subversion-1.6.2.ebuild:
  Call depend.apache_pkg_setup() in pkg_setup() (bug #268371).

  18 May 2009; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
  subversion-1.6.2.ebuild:
  Update some messages and handling of tests.

*subversion-1.6.2 (12 May 2009)

  12 May 2009; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
  -subversion-1.6.0-r1.ebuild, -files/subversion-1.6.0-various_fixes.patch,
  +subversion-1.6.2.ebuild,
  +files/subversion-1.6.2-fix_undefined_references.patch,
  +files/subversion-1.6.2-local_library_preloading.patch:
  Version bump.

  03 May 2009; Markus Meier <maekke@gentoo.org> subversion-1.5.6.ebuild:
  amd64 stable, bug #267270

  26 Apr 2009; Raúl Porcel <armin76@gentoo.org> subversion-1.5.6.ebuild:
  alpha/arm/ia64/s390/sh/sparc/x86 stable wrt #267270

  24 Apr 2009; Brent Baude <ranger@gentoo.org> subversion-1.5.6.ebuild:
  stable ppc, bug 267270

  24 Apr 2009; Brent Baude <ranger@gentoo.org> subversion-1.5.6.ebuild:
  stable ppc64, bug 267270

  24 Apr 2009; Jeroen Roovers <jer@gentoo.org> subversion-1.5.6:
  Stable for HPPA (bug #267270).

  23 Apr 2009; Raúl Porcel <armin76@gentoo.org> subversion-1.6.1.ebuild:
  Add ~ia64 wrt #263337

  15 Apr 2009; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
  +files/subversion-1.6.1-fix_sqlite_configuration.patch,
  subversion-1.6.1.ebuild:
  Fix SQLite configuration (bug #264241).

  12 Apr 2009; Tobias Klausmann <klausman@gentoo.org>
  subversion-1.6.1.ebuild:
  Keyworded on alpha, bug #263337

  12 Apr 2009; Tobias Klausmann <klausman@gentoo.org>
  subversion-1.6.0-r1.ebuild:
  Keyworded on alpha, bug #263337

  10 Apr 2009; Raúl Porcel <armin76@gentoo.org> subversion-1.6.0-r1.ebuild,
  subversion-1.6.1.ebuild:
  Add ~arm/~s390/~sh wrt #263337

*subversion-1.6.1 (09 Apr 2009)

  09 Apr 2009; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
  -files/subversion-1.3.1-neon-config.patch,
  -files/subversion-1.4.3-debug-config.patch,
  -files/subversion-1.4-db4.patch, -files/subversion-1.4.6-neon-0.28.patch,
  files/70svn-gentoo.el, -files/subversion-1.1.1-perl-vendor.patch,
  -files/subversion-apr_cppflags.patch,
  -files/subversion-hotbackup-config.patch, metadata.xml,
  -subversion-1.4.6.ebuild, -subversion-1.4.6-r2.ebuild,
  -subversion-1.5.4.ebuild, -subversion-1.6.0.ebuild,
  +subversion-1.6.1.ebuild:
  Version bump. Remove older versions.

  05 Apr 2009; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
  subversion-1.6.0-r1.ebuild:
  Improve error message (bug #264936).

  04 Apr 2009; Markus Meier <maekke@gentoo.org> subversion-1.6.0-r1.ebuild:
  add ~x86, bug #263337

  04 Apr 2009; Brent Baude <ranger@gentoo.org> subversion-1.6.0.ebuild,
  subversion-1.6.0-r1.ebuild:
  Marking subversion-1.6* ~ppc64 for bug 263337

  02 Apr 2009; Jeroen Roovers <jer@gentoo.org> subversion-1.6.0-r1.ebuild:
  Marked ~hppa (bug #263337).

  29 Mar 2009; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
  subversion-1.6.0-r1.ebuild:
  Fix undefined references to svn_fs__path_change2_create() (bug #264136).

*subversion-1.6.0-r1 (28 Mar 2009)

  28 Mar 2009; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
  files/subversion-1.6.0-various_fixes.patch, +subversion-1.6.0-r1.ebuild:
  Fix undefined references to svn_fs_path_change2_create() (bug #263714).
  Fix dependencies (bug #263772). Fix segmentation fault when updating old
  working copies which don't have UUID recorded.

  26 Mar 2009; Jeremy Olexa <darkside@gentoo.org> metadata.xml:
  fix metadata - missing herd element

  25 Mar 2009; Joseph Jezak <josejx@gentoo.org> subversion-1.6.0.ebuild:
  Marked ~ppc for bug #263337.

  24 Mar 2009; Benedikt Böhm <hollow@gentoo.org> metadata.xml:
  remove myself from metadata.xml

  23 Mar 2009; Jeroen Roovers <jer@gentoo.org> subversion-1.6.0.ebuild:
  Marked ~hppa (bug #263337).

  22 Mar 2009; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
  subversion-1.6.0.ebuild:
  Don't print messages related to Berkeley DB when USE="-berkdb".

  22 Mar 2009; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
  subversion-1.6.0.ebuild:
  Fix detection of Berkeley DB (bug #263347).

*subversion-1.6.0 (22 Mar 2009)

  22 Mar 2009; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
  +files/subversion-1.6.0-disable_linking_against_unneeded_libraries.patch,
  +files/subversion-1.6.0-various_fixes.patch, metadata.xml,
  +subversion-1.6.0.ebuild:
  Version bump. Delete .packlist files (bug #221179).

*subversion-1.5.6 (21 Mar 2009)

  21 Mar 2009; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
  +subversion-1.5.6.ebuild:
  Version bump (bug #260636).

  06 Mar 2009; Jeroen Roovers <jer@gentoo.org> subversion-1.5.5.ebuild:
  Stable for HPPA (bug #259046).

  17 Feb 2009; Raúl Porcel <armin76@gentoo.org> subversion-1.5.5.ebuild:
  arm/ia64/s390/sh/sparc stable wrt #259046

  16 Feb 2009; Brent Baude <ranger@gentoo.org> subversion-1.5.5.ebuild:
  stable ppc64, bug 259046

  16 Feb 2009; Tobias Klausmann <klausman@gentoo.org>
  subversion-1.5.5.ebuild:
  Stable on alpha, bug 259046

  15 Feb 2009; Brent Baude <ranger@gentoo.org> subversion-1.5.5.ebuild:
  stable ppc, bug 259046

  15 Feb 2009; Markus Meier <maekke@gentoo.org> subversion-1.5.5.ebuild:
  amd64/x86 stable, bug #259046

*subversion-1.5.5 (15 Jan 2009)

  15 Jan 2009; Benedikt Böhm <hollow@gentoo.org> -subversion-1.5.2.ebuild,
  +subversion-1.5.5.ebuild:
  version bump wrt #252211

  25 Nov 2008; Raúl Porcel <armin76@gentoo.org> subversion-1.5.4.ebuild:
  alpha/arm/ia64 stable wrt #247072

  22 Nov 2008; Markus Meier <maekke@gentoo.org> subversion-1.5.4.ebuild:
  amd64/x86 stable, bug #247072

  21 Nov 2008; Ferris McCormick <fmccor@gentoo.org> subversion-1.5.4.ebuild:
  Sparc stable --- Bug #247072 --- looks good to me.

  21 Nov 2008; Jeroen Roovers <jer@gentoo.org> subversion-1.5.4.ebuild:
  Stable for HPPA (bug #247072).

  20 Nov 2008; Tobias Scherbaum <dertobi123@gentoo.org>
  subversion-1.5.4.ebuild:
  ppc stable, bug #247072

  20 Nov 2008; Brent Baude <ranger@gentoo.org> subversion-1.5.4.ebuild:
  stable ppc64, bug 247072

  16 Nov 2008; Benedikt Böhm <hollow@gentoo.org> -subversion-1.4.5.ebuild,
  -subversion-1.5.1.ebuild, subversion-1.5.4.ebuild:
  fix #238347; cleanup

  12 Nov 2008; Peter Volkov <pva@gentoo.org> subversion-1.5.4.ebuild:
  ~mips keyword back, bug #212056.

  04 Nov 2008; Mike Frysinger <vapier@gentoo.org> subversion-1.5.1.ebuild,
  subversion-1.5.2.ebuild, subversion-1.5.4.ebuild:
  Add back arm/s390/sh keywords.

  01 Nov 2008; Jose Luis Rivero <yoswink@gentoo.org>
  subversion-1.5.2.ebuild:
  alpha stable wrt bug #241584

*subversion-1.5.4 (25 Oct 2008)

  25 Oct 2008; Benedikt Böhm <hollow@gentoo.org>
  -files/1.5.0/http-library.patch, -subversion-1.5.0.ebuild,
  +subversion-1.5.4.ebuild:
  version bump wrt #241398, fixes emacs support wrt #237528

  18 Oct 2008; Raúl Porcel <armin76@gentoo.org> subversion-1.5.2.ebuild:
  ia64 stable wrt #241584

  16 Oct 2008; Markus Meier <maekke@gentoo.org> subversion-1.5.2.ebuild:
  x86 stable, bug #241584

  15 Oct 2008; Jeroen Roovers <jer@gentoo.org> subversion-1.5.2.ebuild:
  Stable for HPPA (bug #241584).

  15 Oct 2008; Friedrich Oslage <bluebird@gentoo.org>
  subversion-1.5.2.ebuild:
  Stable on sparc, bug #241584

  14 Oct 2008; Thomas Anderson <gentoofan23@gentoo.org>
  subversion-1.5.2.ebuild:
  stable amd64, bug 241584

  14 Oct 2008; Brent Baude <ranger@gentoo.org> subversion-1.5.2.ebuild:
  stable ppc, bug 241584

  14 Oct 2008; Brent Baude <ranger@gentoo.org> subversion-1.5.2.ebuild:
  stable ppc64, bug 241584

*subversion-1.5.2 (21 Sep 2008)

  21 Sep 2008; Ben de Groot <yngwin@gentoo.org> +subversion-1.5.2.ebuild:
  Version bump, using patch from bug 236223.

  10 Sep 2008; Jeroen Roovers <jer@gentoo.org> subversion-1.5.1.ebuild:
  Stable for HPPA (bug #236131).

  07 Sep 2008; Raúl Porcel <armin76@gentoo.org> subversion-1.5.1.ebuild:
  ia64 stable wrt #236131

  07 Sep 2008; Markus Meier <maekke@gentoo.org> subversion-1.5.1.ebuild:
  amd64/x86 stable, bug #236131

  06 Sep 2008; Jose Luis Rivero <yoswink@gentoo.org>
  subversion-1.5.1.ebuild:
  Stable on alpha wrt bug #236131

  06 Sep 2008; Friedrich Oslage <bluebird@gentoo.org>
  subversion-1.5.1.ebuild:
  Stable on sparc, bug #236131

  04 Sep 2008; Brent Baude <ranger@gentoo.org> subversion-1.5.1.ebuild:
  stable ppc64, bug 236131

  04 Sep 2008; Brent Baude <ranger@gentoo.org> subversion-1.5.1.ebuild:
  stable ppc, bug 236131

  30 Aug 2008; Jorge Manuel B. S. Vicetto <jmbsvicetto@gentoo.org>
  subversion-1.5.1.ebuild:
  Improved sed used on previous commit.

  30 Aug 2008; Jorge Manuel B. S. Vicetto <jmbsvicetto@gentoo.org>
  subversion-1.5.1.ebuild:
  Added a small fix to subversion-1.5.1 as requested by Arfrever Frehtes
  Taifersar Arahesis <Arfrever.FTA@GMail.Com> to support Neon 0.28.3. This
  has been commited on
  https://svn.collab.net/viewvc/svn?view=rev&revision=32596 and will be part
  of subversion-1.5.2.

*subversion-1.5.1 (31 Jul 2008)

  31 Jul 2008; Benedikt Böhm <hollow@gentoo.org>
  -subversion-1.5.0_rc9.ebuild, -subversion-1.5.0_rc9-r1.ebuild,
  +subversion-1.5.1.ebuild:
  version bump wrt #233002

*subversion-1.5.0 (21 Jun 2008)

  21 Jun 2008; Benedikt Böhm <hollow@gentoo.org> +subversion-1.5.0.ebuild:
  version bump wrt #228653

*subversion-1.5.0_rc9-r1 (16 Jun 2008)

  16 Jun 2008; Benedikt Böhm <hollow@gentoo.org>
  +files/1.5.0/http-library.patch, +subversion-1.5.0_rc9-r1.ebuild:
  fix #226577 again, fix #221931

  15 Jun 2008; Benedikt Böhm <hollow@gentoo.org>
  -subversion-1.5.0_rc5.ebuild, subversion-1.5.0_rc9.ebuild:
  fix #226577

  14 Jun 2008; nixnut <nixnut@gentoo.org> subversion-1.5.0_rc9.ebuild:
  Added ~ppc

*subversion-1.5.0_rc9 (11 Jun 2008)

  11 Jun 2008; Benedikt Böhm <hollow@gentoo.org>
  +subversion-1.5.0_rc9.ebuild:
  version bump wrt #224751

  07 Jun 2008; Alexis Ballier <aballier@gentoo.org>
  subversion-1.5.0_rc5.ebuild:
  keyword ~sparc-fbsd

  07 Jun 2008; Alexis Ballier <aballier@gentoo.org>
  subversion-1.5.0_rc5.ebuild:
  keyword ~x86-fbsd

  01 Jun 2008; Benedikt Böhm <hollow@gentoo.org> metadata.xml,
  subversion-1.4.5.ebuild, subversion-1.4.6.ebuild,
  subversion-1.4.6-r2.ebuild, -subversion-1.5.0_rc4.ebuild,
  subversion-1.5.0_rc5.ebuild:
  fix #221673

  20 May 2008; Ferris McCormick <fmccor@gentoo.org>
  subversion-1.5.0_rc5.ebuild:
  Restore ~sparc keyword, Bug #219882.

  17 May 2008; Jeroen Roovers <jer@gentoo.org> subversion-1.5.0_rc5.ebuild:
  Marked ~hppa (bug #219882).

  12 May 2008; Raúl Porcel <armin76@gentoo.org>
  subversion-1.5.0_rc5.ebuild:
  Readd ~alpha/~ia64 wrt #219882

  11 May 2008; Markus Rothe <corsair@gentoo.org>
  subversion-1.5.0_rc5.ebuild:
  Added ~ppc64; bug #219882

*subversion-1.5.0_rc5 (07 May 2008)

  07 May 2008; Benedikt Böhm <hollow@gentoo.org>
  +subversion-1.5.0_rc5.ebuild:
  version bump wrt #220793

  01 May 2008; Benedikt Böhm <hollow@gentoo.org>
  subversion-1.5.0_rc4.ebuild:
  serf and neon can be used at the same time; fix libtool 2.2 support

  01 May 2008; Benedikt Böhm <hollow@gentoo.org>
  subversion-1.5.0_rc4.ebuild:
  do not inherit subversion

*subversion-1.5.0_rc4 (30 Apr 2008)

  30 Apr 2008; Benedikt Böhm <hollow@gentoo.org>
  +files/1.5.0/70svn-gentoo.el, +files/1.5.0/80subversion-extras,
  +files/1.5.0/disable-unneeded-linking.patch, +subversion-1.5.0_rc4.ebuild:
  version bump wrt #219395

  13 Apr 2008; Benedikt Böhm <hollow@gentoo.org> subversion-1.4.5.ebuild,
  subversion-1.4.6.ebuild, subversion-1.4.6-r2.ebuild:
  fix neon DEPEND and sed

  10 Apr 2008; Benedikt Böhm <hollow@gentoo.org> subversion-1.4.6.ebuild,
  -subversion-1.4.6-r1.ebuild, subversion-1.4.6-r2.ebuild:
  fix #216992

*subversion-1.4.6-r2 (22 Mar 2008)

  22 Mar 2008; Benedikt Böhm <hollow@gentoo.org>
  files/subversion-1.1.1-perl-vendor.patch,
  files/subversion-1.4.6-neon-0.28.patch, files/subversion-1.4-db4.patch,
  files/subversion-1.4.3-debug-config.patch,
  files/subversion-apr_cppflags.patch,
  files/subversion-hotbackup-config.patch, +subversion-1.4.6-r2.ebuild:
  add neon-0.28.1 support wrt #210535; refresh patches

*subversion-1.4.6-r1 (02 Mar 2008)

  02 Mar 2008; Benedikt Böhm <hollow@gentoo.org>
  +files/subversion-1.4.6-neon-0.28.patch, +subversion-1.4.6-r1.ebuild:
  add support for neon 0.28.0 wrt #210535

  17 Feb 2008; Christoph Mende <angelos@gentoo.org> subversion-1.4.6.ebuild:
  Stable on amd64, bug #207572

  29 Jan 2008; Jeroen Roovers <jer@gentoo.org> subversion-1.4.6.ebuild:
  Stable for HPPA (bug #207572).

  29 Jan 2008; Benedikt Böhm <hollow@gentoo.org> subversion-1.4.5.ebuild,
  subversion-1.4.6.ebuild:
  fix depend.apache usage wrt #208033

  28 Jan 2008; Raúl Porcel <armin76@gentoo.org> subversion-1.4.6.ebuild:
  alpha/ia64/sparc/x86 stable wrt #207572

  28 Jan 2008; Brent Baude <ranger@gentoo.org> subversion-1.4.6.ebuild:
  Marking subversion-1.4.6 ppc and ppc64 for bug 207572

  27 Jan 2008; Benedikt Böhm <hollow@gentoo.org> subversion-1.4.5.ebuild,
  subversion-1.4.6.ebuild:
  remove obsolete apr_config/apu_config

  27 Jan 2008; Benedikt Böhm <hollow@gentoo.org>
  -files/subversion-1.3.1-neon-0.26.patch, -files/subversion-db4.patch,
  -subversion-1.3.2-r3.ebuild, subversion-1.4.5.ebuild,
  subversion-1.4.6.ebuild:
  remove subversion-1.3.2-r3 wrt #203578

  15 Jan 2008; Benedikt Böhm <hollow@gentoo.org> subversion-1.4.6.ebuild:
  fix #205807

  28 Dec 2007; Benedikt Böhm <hollow@gentoo.org> subversion-1.4.6.ebuild:
  fix #203564

*subversion-1.4.6 (28 Dec 2007)

  28 Dec 2007; Benedikt Böhm <hollow@gentoo.org>
  -files/subversion-1.3.2-neon-0.26.patch,
  -files/subversion-1.4.3-neon-0.26.3.patch, metadata.xml,
  -subversion-1.3.2-r4.ebuild, -subversion-1.4.4-r4.ebuild,
  +subversion-1.4.6.ebuild:
  version bump (fixes #128624, #203257 and maybe #199639, #200082); cleanup

  14 Nov 2007; Chris Gianelloni <wolf31o2@gentoo.org>
  subversion-1.4.5.ebuild:
  Stable on amd64 wrt bug #198590.

  13 Nov 2007; Tobias Scherbaum <dertobi123@gentoo.org>
  subversion-1.4.5.ebuild:
  ppc stable, bug #198590

  12 Nov 2007; Markus Rothe <corsair@gentoo.org> subversion-1.4.5.ebuild:
  Stable on ppc64; bug #198590

  12 Nov 2007; Jeroen Roovers <jer@gentoo.org> subversion-1.4.5.ebuild:
  Stable for HPPA (bug #198590).

  11 Nov 2007; Raúl Porcel <armin76@gentoo.org> subversion-1.4.5.ebuild:
  alpha/ia64 stable wrt security #198590

  11 Nov 2007; Markus Ullmann <jokey@gentoo.org> subversion-1.4.5.ebuild:
  SPARC'enstein

  11 Nov 2007; Dawid Węgliński <cla@gentoo.org> subversion-1.4.5.ebuild:
  Stable on x86 (bug #198590)

*subversion-1.4.5 (10 Nov 2007)

  10 Nov 2007; Benedikt Böhm <hollow@gentoo.org>
  -files/subversion-swig.m4-ruby.patch, -subversion-1.1.3.ebuild,
  -subversion-1.2.3-r3.ebuild, -subversion-1.4.4-r3.ebuild,
  +subversion-1.4.5.ebuild:
  version bump; fixes #84539, #168348, #179139, #188897, #194833

  26 Sep 2007; Caleb Tennis <caleb@gentoo.org> subversion-1.4.4-r4.ebuild:
  Fix perl dep to be more...up to date

  09 Sep 2007; Benedikt Böhm <hollow@gentoo.org>
  subversion-1.4.4-r4.ebuild:
  fix small typo

*subversion-1.4.4-r4 (08 Sep 2007)

  08 Sep 2007; Benedikt Böhm <hollow@gentoo.org>
  +subversion-1.4.4-r4.ebuild:
  fix #84887, #111507, #122877, #126725, #138321, #151576, #168256, #174442,
  #188849, #191606

  05 Sep 2007; <paul@gentoo.org> subversion-1.1.3.ebuild,
  subversion-1.2.3-r3.ebuild, subversion-1.3.2-r3.ebuild,
  subversion-1.3.2-r4.ebuild, subversion-1.4.4-r3.ebuild:
  Fix the license variable to reflect the actual license. Fixes bug #187404.

  29 Jul 2007; Christian Heim <phreak@gentoo.org> subversion-1.1.3.ebuild,
  subversion-1.3.2-r4.ebuild, subversion-1.4.4-r3.ebuild:
  Fixing the DEPEND/RDEPEND for the move of net-www/apache to
  www-servers/apache (#78622).

*subversion-1.4.4-r3 (15 Jul 2007)

  15 Jul 2007; Ulrich Mueller <ulm@gentoo.org> -subversion-1.4.4-r2.ebuild,
  +subversion-1.4.4-r3.ebuild:
  Fix regression of bug #158891, see entry from 03 Mar 2007.

  27 Jun 2007; Lars Weiler <pylon@gentoo.org> subversion-1.3.2-r4.ebuild:
  Stable on ppc; bug #178264.

  27 Jun 2007; Jeroen Roovers <jer@gentoo.org> subversion-1.3.2-r4.ebuild:
  Stable for HPPA (bug #178264).

  22 Jun 2007; Luca Longinotti <chtekk@gentoo.org>
  subversion-1.3.2-r4.ebuild, subversion-1.4.4-r2.ebuild:
  Improve apr-suffix check, thanks to Axel Dyks.

*subversion-1.4.4-r2 (22 Jun 2007)

  22 Jun 2007; Luca Longinotti <chtekk@gentoo.org>
  -files/subversion-apr-version.patch, -files/subversion-neon-config.patch,
  -subversion-1.4.4-r1.ebuild, +subversion-1.4.4-r2.ebuild:
  Sync changes to 1.4.4 ebuild, fixes bug #182870.

  22 Jun 2007; Luca Longinotti <chtekk@gentoo.org>
  subversion-1.3.2-r4.ebuild, -subversion-1.4.3.ebuild,
  -subversion-1.4.3-r1.ebuild, -subversion-1.4.4.ebuild:
  Fix bug #182453 (should be again Apache-2.0 compatible), cleanup ebuild.

*subversion-1.4.4-r1 (17 Jun 2007)

  17 Jun 2007; Christian Heim <phreak@gentoo.org>
  +subversion-1.4.4-r1.ebuild:
  Fix the usage of /usr/bin/apr-${apr_suffix}-config --cppflags in src_compile
  (thanks to Arfrever Frehtes Taifersar Arahesis <Arfrever.FTA at gmail.com>
  in #182168).

  17 Jun 2007; Christian Heim <phreak@gentoo.org> subversion-1.4.4.ebuild:
  Adding apr_suffix to the apr-config call in src_compile, as apr-config is in
  fact called apr-1-config w/ apr-1.2.8.

  15 Jun 2007; Raúl Porcel <armin76@gentoo.org> subversion-1.3.2-r4.ebuild:
  alpha/ia64/x86 stable wrt #178264

  15 Jun 2007; Christian Heim <phreak@gentoo.org>
  subversion-1.4.3-r1.ebuild, subversion-1.4.4.ebuild:
  Fixing the usage of ${ROOT}'ed apr/apr-util in src_compile.

  15 Jun 2007; Christian Heim <phreak@gentoo.org>
  subversion-1.4.3-r1.ebuild, subversion-1.4.4.ebuild:
  Cleaning out the bytecompiled python modules on postrm (#177536, thanks to
  Jakub).

  14 Jun 2007; Christoph Mende <angelos@gentoo.org>
  subversion-1.3.2-r4.ebuild:
  Stable on amd64 wrt bug 178264

*subversion-1.4.4 (14 Jun 2007)

  14 Jun 2007; Christian Heim <phreak@gentoo.org> +subversion-1.4.4.ebuild:
  Version bump (fixing #181838 - thanks to Timothy Stotts <devel at
  tstotts.net>). Subversion 1.4.4 is merly a bugfix release, for a detailed
  list see http://svn.collab.net/repos/svn/tags/1.4.4/CHANGES.

  13 Jun 2007; Gustavo Zacarias <gustavoz@gentoo.org>
  subversion-1.3.2-r4.ebuild:
  Stable on sparc wrt #178264

  09 Jun 2007; Markus Rothe <corsair@gentoo.org> subversion-1.3.2-r4.ebuild:
  Stable on ppc64; bug #178264

*subversion-1.4.3-r1 (15 May 2007)
*subversion-1.3.2-r4 (15 May 2007)

  15 May 2007; Carsten Lohrke <carlo@gentoo.org>
  +files/subversion-1.3.2-neon-0.26.patch,
  +files/subversion-1.4.3-neon-0.26.3.patch, subversion-1.3.2-r3.ebuild,
  +subversion-1.3.2-r4.ebuild, +subversion-1.4.3-r1.ebuild:
  Deal with bug 167522 and configure with neon 0.26.3.

  08 May 2007; Christian Heim <phreak@gentoo.org> metadata.xml,
  subversion-1.3.2-r3.ebuild:
  Don't DEPEND/RDEPEND on apr-0.9* as subversion-1.3.2 works perfectly fine w/
  apr-1. Also add apache as backup herd for subversion.

  28 Apr 2007; Torsten Veller <tove@gentoo.org> subversion-1.1.3.ebuild,
  subversion-1.2.3-r3.ebuild, subversion-1.3.2-r3.ebuild,
  subversion-1.4.3.ebuild:
  Fix *initd, *confd and *envd calls (#173884, #174266)

  17 Apr 2007; Christian Faulhammer <opfer@gentoo.org>
  files/70svn-gentoo.el:
  changed Emacs support from mandatory loading to autoload, Emacs starts up
  faster that way. Fixes bug 174471

  22 Mar 2007; Paul de Vrieze <pauldv@gentoo.org> subversion-1.1.3.ebuild,
  subversion-1.2.3-r3.ebuild, subversion-1.3.2-r3.ebuild,
  subversion-1.4.3.ebuild:
  Use category with best_version. (bug #152746)

  18 Mar 2007; Paul de Vrieze <pauldv@gentoo.org> subversion-1.4.3.ebuild:
  Fix a stupid bug from the apache2.2 detection from bug #152746

  07 Mar 2007; Christian Faulhammer <opfer@gentoo.org>
  subversion-1.4.3.ebuild:
  straightened update of Emacs files in pkg_postinstall

  05 Mar 2007; Marius Mauch <genone@gentoo.org> subversion-1.1.3.ebuild,
  subversion-1.2.3-r3.ebuild, subversion-1.3.2-r3.ebuild,
  subversion-1.4.3.ebuild:
  Replacing einfo with elog

  03 Mar 2007; Paul de Vrieze <pauldv@gentoo.org> subversion-1.4.3.ebuild:
  Fix bug #108777 by preferring the apr version apache was linked against.
  When apache2 support is not needed, prefer the 1.x apr(-util). This is
  largely based on the patches by Brian Tarricone <bjt23@cornell.edu> and
  Georgi Georgiev <chutz@gg3.net>.

  03 Mar 2007; Paul de Vrieze <pauldv@gentoo.org> files/70svn-gentoo.el,
  subversion-1.4.3.ebuild:
  Fix the emacs binding to work with newer emacs versions that don't need the 
  packed vc-svn library, but use their own (newer) one instead. This fixes bug
  #158891. Thanks to Ulrich Mueller <ulm@kph.uni-mainz.de> for providing this
  solution.

  02 Mar 2007; Paul de Vrieze <pauldv@gentoo.org> -subversion-1.2.3.ebuild,
  -subversion-1.2.3-r2.ebuild, -subversion-1.3.0.ebuild,
  -subversion-1.3.1.ebuild, -subversion-1.3.2.ebuild,
  -subversion-1.3.2-r1.ebuild, -subversion-1.4.0.ebuild,
  -subversion-1.4.2.ebuild:
  Remove lots of old ebuilds

  27 Feb 2007; Paul de Vrieze <pauldv@gentoo.org>
  +files/subversion-1.4.3-debug-config.patch, subversion-1.4.3.ebuild:
  Remove CFLAG munging from the configure script.

  28 Jan 2007; Luca Longinotti <chtekk@gentoo.org>
  subversion-1.2.3-r2.ebuild, subversion-1.2.3-r3.ebuild,
  subversion-1.3.0.ebuild, subversion-1.3.1.ebuild, subversion-1.3.2.ebuild,
  subversion-1.3.2-r1.ebuild, subversion-1.3.2-r3.ebuild,
  subversion-1.4.0.ebuild, subversion-1.4.2.ebuild:
  Fix apr deps.

  23 Nov 2006; Fabian Groffen <grobian@gentoo.org>
  subversion-1.2.3-r2.ebuild, subversion-1.2.3-r3.ebuild,
  subversion-1.3.0.ebuild, subversion-1.3.1.ebuild, subversion-1.3.2.ebuild,
  subversion-1.3.2-r1.ebuild, subversion-1.3.2-r3.ebuild,
  subversion-1.4.0.ebuild, subversion-1.4.2.ebuild:
  Dropped ppc-macos keyword, see you in prefix

*subversion-1.4.2 (14 Nov 2006)

  14 Nov 2006; Paul de Vrieze <pauldv@gentoo.org> +files/svnserve.confd2,
  +subversion-1.4.2.ebuild:
  New upstream version. Also no longer assume the apache user exists in the
  config function. Thanks to Olivier Rolland<billl@users.sf.net> and Yuval
  Yaari <yuval@gentoo.org> for the bug (#123802)

  20 Oct 2006; Bryan Østergaard <kloeri@gentoo.org>
  subversion-1.3.2-r3.ebuild:
  Stable on Alpha.

  18 Oct 2006; Roy Marples <uberlord@gentoo.org> subversion-1.4.0.ebuild:
  Added ~sparc-fbsd keyword.

  16 Oct 2006; Jason Wever <weeve@gentoo.org> subversion-1.3.2-r3.ebuild:
  Stable on SPARC.

  15 Oct 2006; Tobias Scherbaum <dertobi123@gentoo.org>
  subversion-1.3.2-r3.ebuild:
  ppc stable. bug #147254

  15 Oct 2006; Tobias Scherbaum <dertobi123@gentoo.org>
  subversion-1.3.2-r3.ebuild:
  hppa stable

  14 Oct 2006; Joshua Nichols <nichoj@gentoo.org>
  subversion-1.3.2-r3.ebuild:
  Stabilizing on amd64 as part of new Java system, bug #147254.

  14 Oct 2006; Joshua Nichols <nichoj@gentoo.org>
  subversion-1.3.2-r3.ebuild:
  Stabilizing on ppc64 as part of new Java system, bug #147254.

  14 Oct 2006; Joshua Jackson <tsunam@gentoo.org>
  subversion-1.3.2-r3.ebuild:
  New java stable on x86; bug #147254

  01 Oct 2006; Guy Martin <gmsoft@gentoo.org> subversion-1.3.2-r1.ebuild:
  Stable on hppa.

  12 Sep 2006; Bryan Østergaard <kloeri@gentoo.org>
  subversion-1.4.0.ebuild:
  Revert ia64 keyword back to ~ia64, bug 147268.

  12 Sep 2006; Joshua Kinard <kumba@gentoo.org> subversion-1.4.0.ebuild:
  Placed 1.4.0 into mips unstable.  Bug #147268.

*subversion-1.4.0 (08 Sep 2006)

  08 Sep 2006; Paul de Vrieze <pauldv@gentoo.org>
  +files/subversion-1.4-db4.patch, +subversion-1.4.0.ebuild:
  A new upstream major version. This version introduces a number of big changes. 
  The most significant is that there is a new working copy format that is 
  transparently updated. It can however not transparently downgrade!

  03 Sep 2006; Joshua Kinard <kumba@gentoo.org> subversion-1.3.2-r3.ebuild:
  Marked stable on mips.

  30 Jul 2006; Daniel Gryniewicz <dang@gentoo.org>
  subversion-1.3.2-r1.ebuild:
  Marked stable on amd64 for bug #139507

  28 Jul 2006; Paul de Vrieze <pauldv@gentoo.org>
  subversion-1.3.2-r3.ebuild:
  Fix building of java code with 1.5 jdk. Thanks to caster@matfyz.cz in bug
  #141988

  25 Jul 2006; Thomas Cort <tcort@gentoo.org> subversion-1.3.2-r1.ebuild:
  Stable on alpha wrt Bug #139507.

*subversion-1.3.2-r3 (24 Jul 2006)

  24 Jul 2006; Joshua Nichols <nichoj@gentoo.org>
  +subversion-1.3.2-r3.ebuild:
  Revision bump to use new Java system. Resolves bugs #141465 and #99245.

  23 Jul 2006; Akinori Hattori <hattya@gentoo.org>
  subversion-1.3.2-r1.ebuild:
  x86 stable, bug #139507

  23 Jul 2006; Tobias Scherbaum <dertobi123@gentoo.org>
  subversion-1.3.2-r1.ebuild:
  ppc stable, bug #139507

  20 Jul 2006; Markus Rothe <corsair@gentoo.org> subversion-1.3.2-r1.ebuild:
  Stable on ppc64; bug #139507

  13 Jul 2006; Aron Griffis <agriffis@gentoo.org>
  subversion-1.3.2-r1.ebuild:
  Mark 1.3.2-r1 stable on ia64. #139507

  10 Jul 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  subversion-1.3.2-r1.ebuild:
  Stable on sparc wrt #139507

*subversion-1.3.2-r1 (05 Jul 2006)

  05 Jul 2006; Steve Arnold <nerdboy@gentoo.org>
  +files/subversion-1.3.1-neon-0.26.patch, +subversion-1.3.2-r1.ebuild:
  Added support for newer versions of neon (required for rapidsvn), see bugs
  #131221 and #137563.  This syncs up the versions of neon between svn and
  rapidsvn (and they should stay that way).

  03 Jul 2006; Simon Stelling <blubb@gentoo.org> subversion-1.3.1.ebuild:
  stable on amd64

  28 Jun 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  subversion-1.3.1.ebuild:
  Stable on sparc wrt #138372

  24 Jun 2006; Michael Cummings <mcummings@gentoo.org>
  subversion-1.1.3.ebuild, subversion-1.2.3.ebuild,
  subversion-1.2.3-r2.ebuild, subversion-1.2.3-r3.ebuild,
  subversion-1.3.0.ebuild, subversion-1.3.1.ebuild, subversion-1.3.2.ebuild:
  Removing perl-core/ExtUtils-MakeMaker

  10 Jun 2006; Michael Hanselmann <hansmi@gentoo.org>
  subversion-1.3.1.ebuild:
  Stable on ppc.

  09 Jun 2006; Markus Rothe <corsair@gentoo.org> subversion-1.3.1.ebuild:
  Stable on ppc64

*subversion-1.3.2 (05 Jun 2006)

  05 Jun 2006; Paul de Vrieze <pauldv@gentoo.org> +subversion-1.3.2.ebuild:
  New upstream version

  04 Jun 2006; Paul de Vrieze <pauldv@gentoo.org> subversion-1.3.1.ebuild:
  Mark stable

  18 Apr 2006; Paul de Vrieze <pauldv@gentoo.org>
  +files/subversion-apr-version.patch, subversion-1.3.1.ebuild:
  Add a patch extracted from the subversion repository to enable newer apr 
  versions. Fixes bug #130306.

  17 Apr 2006; Paul de Vrieze <pauldv@gentoo.org>
  +files/subversion-apr_cppflags.patch, subversion-1.3.1.ebuild:
  Fix the compilation of the perl bindings with newer apr. Thanks to R.May 
  <tinitus1@onlinehome.de> in bug #123222 for the patch.

*subversion-1.3.1 (05 Apr 2006)

  05 Apr 2006; <pauldv@gentoo.org>
  +files/subversion-1.3.1-neon-config.patch, +subversion-1.3.1.ebuild:
  New upstream version that resolves some issues.

  30 Mar 2006; Diego Pettenò <flameeyes@gentoo.org>
  subversion-1.3.0.ebuild:
  Add ~x86-fbsd keyword.

  20 Mar 2006; <pauldv@gentoo.org> subversion-1.3.0.ebuild:
  Make the ebuild respect LDFLAGS (bug #126964) thanks to flameeyes.

  16 Mar 2006; Paul de Vrieze <pauldv@gentoo.org> subversion-1.1.3.ebuild,
  subversion-1.2.3.ebuild, subversion-1.2.3-r2.ebuild,
  subversion-1.2.3-r3.ebuild, subversion-1.3.0.ebuild:
  Suggest the use of emerge --config instead of ebuild config. Thanks Mike
  Williams <mike@gaima.co.uk> in bug #114668.

  10 Mar 2006; Paul de Vrieze <pauldv@gentoo.org>
  files/subversion-neon-config.patch:
  Fix the patch such that configure doesn't fail when neon wasn't requested
  (bug #125570)

  21 Feb 2006; Paul de Vrieze <pauldv@gentoo.org>
  +files/subversion-neon-config.patch, subversion-1.3.0.ebuild:
  Make subversion work with the newer neon.

  21 Feb 2006; Paul de Vrieze <pauldv@gentoo.org>
  +files/subversion-neon-config.patch, subversion-1.3.0.ebuild:
  Add a patch to the configure script to have subversion fail if the neon
  library version is not supported, while requested.

  20 Feb 2006; Markus Rothe <corsair@gentoo.org> subversion-1.2.3-r3.ebuild:
  Stable on ppc64

  06 Feb 2006; Aron Griffis <agriffis@gentoo.org>
  subversion-1.2.3-r3.ebuild:
  Mark 1.2.3-r3 stable on alpha

  04 Feb 2006; Aron Griffis <agriffis@gentoo.org>
  subversion-1.2.3-r3.ebuild:
  Mark 1.2.3-r3 stable on ia64

  27 Jan 2006; Paul de Vrieze <pauldv@gentoo.org> subversion-1.1.3.ebuild,
  subversion-1.2.3.ebuild, -subversion-1.2.3-r1.ebuild,
  subversion-1.2.3-r2.ebuild, subversion-1.2.3-r3.ebuild,
  -subversion-1.3.0_rc4.ebuild, subversion-1.3.0.ebuild:
  Remove some old stale versions, and add blockers to
  perl-core/ExtUtils-MakeMaker. This package is often broken and causes insecure 
  runpaths. Fixes bug #105054.

*subversion-1.3.0 (03 Jan 2006)

  03 Jan 2006; Paul de Vrieze <pauldv@gentoo.org> +subversion-1.3.0.ebuild:
  New upstream version. Note that it no longer includes the book.

  01 Jan 2006; Paul de Vrieze <pauldv@gentoo.org>
  subversion-1.3.0_rc4.ebuild:
  The book is not present in the release candidate (bug #117321). Comment it out.

  16 Dec 2005; Diego Pettenò <flameeyes@gentoo.org>
  subversion-1.3.0_rc4.ebuild:
  Move elibtoolize at the end of src_unpack so that it's called with the final
  autotools support. See bug #106176.

  08 Dec 2005; Rene Nussbaumer <killerfox@gentoo.org>
  subversion-1.2.3-r3.ebuild:
  Stable on hppa.

  08 Dec 2005; Paul de Vrieze <pauldv@gentoo.org>
  subversion-1.2.3-r3.ebuild, subversion-1.3.0_rc4.ebuild:
  Tighten the ruby dependencies. Unstabilize 1.2.3-r3 as its ruby bindings
  depend on an unstable version of swig.

  07 Dec 2005; <pauldv@gentoo.org> subversion-1.2.3-r3.ebuild,
  subversion-1.3.0_rc4.ebuild:
  As makemaker has been fixed, the blocking is no longer needed. Removing 
  it.

  06 Dec 2005; Paul de Vrieze <pauldv@gentoo.org>
  subversion-1.2.3-r3.ebuild, subversion-1.3.0_rc4.ebuild:
  Block extutils-makemaker as it has security vulnerabilities and isn't needed
  with newer perl versions. Also mark 1.2.3-r3 stable as it hasn't had bugs for some
  while.

*subversion-1.3.0_rc4 (01 Dec 2005)

  01 Dec 2005; <pauldv@gentoo.org> +subversion-1.3.0_rc4.ebuild:
  Add release candidate to the tree. According to upstream this version 
  is be stable enough for production use.

  25 Oct 2005; <pauldv@gentoo.org> subversion-1.2.3-r3.ebuild:
  Fix dep to depend on newer swig version.

  24 Oct 2005; <pauldv@gentoo.org> subversion-1.2.3-r3.ebuild:
  Fix the runtime dependency on the jdk to only be a jre dependency. Bug 
  #110322

  21 Oct 2005; <pauldv@gentoo.org> subversion-1.2.3-r3.ebuild:
  Add support for ruby bindings. Courtessy of Tom Payne <twp@gentoo.org> 
  in bug #102543.

*subversion-1.2.3-r3 (17 Oct 2005)

  17 Oct 2005; <pauldv@gentoo.org> +files/subversion-hotbackup-config.patch,
  +subversion-1.2.3-r3.ebuild:
  Make hot-backup backup number configurable. Virtue of Urs Joss in bug 
  #98099

*subversion-1.2.3-r2 (14 Oct 2005)

  14 Oct 2005;  Paul de Vrieze <pauldv@gentoo.org>  subversion-1.2.3-r2.ebuild:
  Security bump to force a perl version that has secure RUNPATH's (bug #105054)

  10 Oct 2005; Danny van Dyk <kugelfang@gentoo.org>
  subversion-1.2.3-r1.ebuild:
  Marked ~ppc-macos.

  07 Oct 2005; Gustavo Zacarias <gustavoz@gentoo.org>
  subversion-1.2.3-r1.ebuild:
  Stable on sparc

  04 Oct 2005; <pauldv@gentoo.org> subversion-1.1.3.ebuild,
  subversion-1.2.3-r1.ebuild, subversion-1.2.3.ebuild:
  Try to fix bug #106443 to make the ebuild work on bsd.

  02 Oct 2005; Aron Griffis <agriffis@gentoo.org>
  subversion-1.2.3-r1.ebuild:
  Mark 1.2.3-r1 stable on ia64

  29 Sep 2005; Fernando J. Pereda <ferdy@gentoo.org>
  subversion-1.2.3-r1.ebuild:
  stable on alpha

  26 Sep 2005; <pauldv@gentoo.org> -subversion-1.0.9.ebuild,
  -subversion-1.1.1-r3.ebuild, -subversion-1.1.3-r1.ebuild,
  -subversion-1.1.4-r1.ebuild, -subversion-1.1.4.ebuild,
  -subversion-1.2.0.ebuild, -subversion-1.2.1.ebuild:
  Clean out many old versions

  19 Sep 2005; Marcus D. Hanwell <cryos@gentoo.org>
  subversion-1.2.3-r1.ebuild:
  Stable on amd64.

  19 Sep 2005; Michael Hanselmann <hansmi@gentoo.org>
  subversion-1.2.3-r1.ebuild:
  Stable on hppa and ppc.

  19 Sep 2005; Markus Rothe <corsair@gentoo.org> subversion-1.2.3-r1.ebuild:
  Stable on ppc64 (bug #106421)

  17 Sep 2005; Aron Griffis <agriffis@gentoo.org> subversion-1.2.3.ebuild:
  Mark 1.2.3 stable on ia64

  14 Sep 2005; Aaron Walker <ka0ttic@gentoo.org> subversion-1.2.3.ebuild:
  1.2.3 stable on mips.

  12 Sep 2005; Michael Hanselmann <hansmi@gentoo.org>
  subversion-1.2.3.ebuild:
  Stable on ppc.

  12 Sep 2005; Paul de Vrieze <pauldv@gentoo.org> subversion-1.2.3.ebuild,
  subversion-1.2.3-r1:
  Restrict the neon dependency

  07 Sep 2005; Gustavo Zacarias <gustavoz@gentoo.org>
  subversion-1.2.3.ebuild:
  Stable on sparc

  06 Sep 2005; Markus Rothe <corsair@gentoo.org> subversion-1.2.3.ebuild:
  Stable on ppc64

  31 Aug 2005; Paul de Vrieze <pauldv@gentoo.org> subversion-1.2.3.ebuild,
  subversion-1.2.3-r1.ebuild:
  Fix the ebuild to use `get_libdir` instead of lib. Thanks to seemant in bug 
  #104154

*subversion-1.2.3-r1 (27 Aug 2005)
*subversion-1.2.3 (27 Aug 2005)

  27 Aug 2005; Paul de Vrieze <pauldv@gentoo.org> +subversion-1.2.3.ebuild,
  +subversion-1.2.3-r1.ebuild:
  New upstream versions. The one that works with unstable apache is -r1. The 
  1.2.3 version (masked because still untested) should work with the stable 
  apache versions. As stable and unstable apache are incompatible the two 
  ebuilds are released simultaneously.

  25 Aug 2005; <pauldv@gentoo.org> files/svnserve.initd:
  Fix the init script to change its working directory to the root to 
  prevent unmounting and hook script problems. See bug #97926

  25 Aug 2005; <pauldv@gentoo.org> subversion-1.1.3.ebuild,
  subversion-1.2.1.ebuild:
  Fix the pkg_postinst message to suggest a more secure setup for ssh+svn 
  such that user permissions are not overly free and membership of the 
  apache group is not needed. (bug #94718)

  25 Aug 2005; <pauldv@gentoo.org> files/svnserve.xinetd,
  subversion-1.2.1.ebuild:
  Fix the svnserve xinet.d script (see bug #82262)

  25 Aug 2005; <pauldv@gentoo.org> subversion-1.2.1.ebuild:
  Make the subversion book be installed again. Thanks to Axel 
  Dyks<XL@XLsigned.net> in bug #103576.

  29 Jul 2005; Aaron Walker <ka0ttic@gentoo.org> subversion-1.1.3.ebuild,
  subversion-1.2.1.ebuild:
  Added ~mips.

*subversion-1.2.1 (08 Jul 2005)

  08 Jul 2005; Paul de Vrieze <pauldv@gentoo.org> +subversion-1.2.1.ebuild:
  New upstream version

  23 Jun 2005; Sven Wegener <swegener@gentoo.org> subversion-1.2.0.ebuild:
  Correctly check for the perl USE flag before calling perl-module_pkg_postrm.

  23 Jun 2005; Fernando J. Pereda <ferdy@gentoo.org>
  subversion-1.1.3.ebuild:
  stable on alpha

  27 May 2005; <pauldv@gentoo.org> +files/vc-svn.el,
  -files/vc-svn.el.20050527, subversion-1.2.0.ebuild:
  Use the vc-svn.el from the 1.1.4 version of subversion. The new one 
  doesn't work with current emacs.

  27 May 2005; <pauldv@gentoo.org> +files/vc-svn.el.20050527,
  subversion-1.2.0.ebuild:
  Fix the problem that vc-svn.el has been changed to a canned error 
  message pointing to the proper location to get it.

*subversion-1.2.0 (25 May 2005)

  25 May 2005; <pauldv@gentoo.org> +subversion-1.2.0.ebuild:
  New upstream version, and some dependency updates. Also make zlib use 
  really optional and add it as dependency.

*subversion-1.1.4-r1 (20 May 2005)

  20 May 2005; <pauldv@gentoo.org> +subversion-1.1.4-r1.ebuild:
  Try to fix perl file collisions #82648

  12 May 2005; Elfyn McBratney <beu@gentoo.org> subversion-1.1.3.ebuild:
  Update *DEPEND.

  05 May 2005; Sven Wegener <swegener@gentoo.org> subversion-1.0.9.ebuild,
  subversion-1.1.1-r3.ebuild, subversion-1.1.3.ebuild:
  Removed '*' postfix from <, <=, >= and > dependencies.

  05 May 2005; Paul de Vrieze <pauldv@gentoo.org> subversion-1.1.4.ebuild:
  Try to fix #88651 by making the location of modules in the config file 
  consistent and derived from the depend.apache eclass.

  21 Apr 2005; Michael Hanselmann <hansmi@gentoo.org>
  subversion-1.1.3.ebuild:
  Stable on ppc.

  21 Apr 2005; <pauldv@gentoo.org> subversion-1.1.4.ebuild:
  Change the swig dependency to include newer swig versions, as subversion 
  can compile against them now.

  15 Apr 2005; Paul de Vrieze <pauldv@gentoo.org>
  -files/subversion-1.1.2-perl.patch, subversion-1.1.3.ebuild:
  Block the apache versions that have split apr/apu out.

  13 Apr 2005; <pauldv@gentoo.org> -subversion-1.1.4-r1.ebuild,
  subversion-1.1.4.ebuild:
  Revert trapni's broken changes and change the webdav useflag into a 
  nowebdav useflag. As the default behaviour is not changed, the change is 
  incorporated in the normal 1.1.4 ebuild and the 1.1.4-r1 version has 
  been removed.

  10 Apr 2005; Christian Parpart <trapni@gentoo.org>
  subversion-1.1.4-r1.ebuild:
  dropped a note to endusers of to inform them about the new useflag and their
  results

*subversion-1.1.4-r1 (10 Apr 2005)

  10 Apr 2005; Christian Parpart <trapni@gentoo.org>
  +subversion-1.1.4-r1.ebuild:
  added optional depend on neon via webdav local useflag

*subversion-1.1.4 (05 Apr 2005)

  05 Apr 2005; <pauldv@gentoo.org> -subversion-1.1.2.ebuild,
  subversion-1.1.3-r1.ebuild, +subversion-1.1.4.ebuild:
  New upstream version and cleaned away an old testing version. Also 
  fixed a small default configuration file bug.

  20 Mar 2005; Paul de Vrieze <pauldv@gentoo.org>
  subversion-1.1.3-r1.ebuild:
  Remove the autoconf check as the dependency should get this.

  18 Mar 2005; Markus Rothe <corsair@gentoo.org> subversion-1.1.3.ebuild:
  Stable on ppc64

  11 Mar 2005; Gustavo Zacarias <gustavoz@gentoo.org> subversion-1.1.3.ebuild:
  Stable on sparc

  09 Mar 2005; Marcus D. Hanwell <cryos@gentoo.org> subversion-1.1.3.ebuild:
  Marked stable on amd64.

  08 Mar 2005; <pauldv@gentoo.org> subversion-1.1.3.ebuild:
  Mark 1.1.3 stable

  27 Feb 2005; Paul de Vrieze <pauldv@gentoo.org>
  subversion-1.1.3-r1.ebuild:
  Use the new apache.depend eclass (bug #83445)

  15 Feb 2005; Guy Martin <gmsoft@gentoo.org> subversion-1.1.1-r3.ebuild:
  Stable on hppa.

  15 Feb 2005; <pauldv@gentoo.org> subversion-1.1.3-r1.ebuild,
  subversion-1.1.3.ebuild:
  Add a patch from seemant to make nls support optional

  31 Jan 2005; <pauldv@gentoo.org> subversion-1.1.3.ebuild:
  Try to fix bug #80121

  28 Jan 2005; Paul de Vrieze <pauldv@gentoo.org>
  -subversion-1.1.2-r1.ebuild:
  Remove broken testing ebuild

  28 Jan 2005; Paul de Vrieze <pauldv@gentoo.org>
  subversion-1.1.3-r1.ebuild:
  Redo the apr ebuild so that it is based upon the latest normal ebuild. Also 
  this ebuild will actually build the apache2 module. The other ebuild should 
  never have been put in cvs. Even masked. The removal of apache2 has been 
  rather simplistic. The optional apache2 dependency is still there, it just 
  isn't overloaded anymore.

*subversion-1.1.3-r1 (22 Jan 2005)

  22 Jan 2005; Christian Parpart <trapni@gentoo.org>
  +subversion-1.1.3-r1.ebuild:
  Remerged with changes/improvements the apache herd made.
  (as available in release 1.1.2-r1, too)

  21 Jan 2005; Aron Griffis <agriffis@gentoo.org> subversion-1.1.1-r3.ebuild:
  stable on ia64

  18 Jan 2005; Paul de Vrieze <pauldv@gentoo.org> subversion-1.0.9.ebuild,
  subversion-1.1.1-r3.ebuild, subversion-1.1.2-r1.ebuild,
  subversion-1.1.2.ebuild:
  The old autoconf versions are gone, so no need to take them into account 
  (bug #78047)

*subversion-1.1.3 (18 Jan 2005)

  18 Jan 2005; Paul de Vrieze <pauldv@gentoo.org> +subversion-1.1.3.ebuild:
  New upstream version

*subversion-1.1.2-r1 (10 Jan 2005)

  10 Jan 2005; Christian Parpart <trapni@gentoo.org>
  +subversion-1.1.2-r1.ebuild:
  a package refresh from the Apache Herd
  (splitted up apache module(s) from base package into www-apache/mod_dav_svn)

  31 Dec 2004; Ciaran McCreesh <ciaranm@gentoo.org> :
  Change encoding to UTF-8 for GLEP 31 compliance

*subversion-1.1.2 (30 Dec 2004)

  30 Dec 2004; Paul de Vrieze <pauldv@gentoo.org>
  +files/subversion-1.1.2-perl.patch, +subversion-1.1.2.ebuild:
  A new upstream version

  19 Dec 2004; Bryan Østergaard <kloeri@gentoo.org>
  subversion-1.1.1-r3.ebuild:
  Stable on alpha.

  16 Dec 2004; Markus Rothe <corsair@gentoo.org> subversion-1.1.1-r3.ebuild:
  Stable on ppc64

  16 Dec 2004; Dylan Carlson <absinthe@gentoo.org>
  subversion-1.1.1-r3.ebuild:
  Stable on amd64.

  11 Dec 2004; Jason Wever <weeve@gentoo.org> subversion-1.1.1-r3.ebuild:
  Stable on sparc.

  08 Dec 2004; <pauldv@gentoo.org> subversion-1.1.1-r3.ebuild:
  Fix the default authz module config file. Thanks to Benjamin Boksa 
  <benjamin@boksa.de> in bug #73675

  03 Dec 2004; <pauldv@gentoo.org> subversion-1.1.1-r3.ebuild:
  Fix a small bug in the config function, now checking for existence, not 
  file existene in the src_config function. Thanks to John Croisant 
  <jacius@gmail.com> in bug #73186 for pointing this out.

  03 Dec 2004; <pauldv@gentoo.org> subversion-1.1.1-r3.ebuild:
  Disable jikes for now as jikes is broken

  30 Nov 2004; <pauldv@gentoo.org> subversion-1.1.1-r3.ebuild:
  Mark stable

  28 Nov 2004; Paul de Vrieze <pauldv@gentoo.org>
  subversion-1.1.1-r3.ebuild:
  Add an optional dependency on jikes, courtessy of Travis
  Snoozy<ai2097@yahoo.com> in bug #72679

*subversion-1.1.1-r3 (12 Nov 2004)

  12 Nov 2004; Aron Griffis <agriffis@gentoo.org>
  -subversion-1.1.1-r2.ebuild, +subversion-1.1.1-r3.ebuild:
  Install init script in /etc/init.d not /

*subversion-1.1.1-r2 (12 Nov 2004)

  12 Nov 2004; <agriffis@gentoo.org> +files/svnserve.confd,
  +files/svnserve.initd, +files/svnserve.xinetd, -subversion-0.27.0.ebuild,
  -subversion-0.32.1.ebuild, -subversion-1.0.8.ebuild,
  -subversion-1.1.0.ebuild, -subversion-1.1.1-r1.ebuild,
  +subversion-1.1.1-r2.ebuild, -subversion-1.1.1.ebuild:
  Add svnserve init script and xinetd snippet #43245 -- thanks to Martin Jackson
  and Joby Walker. Trim older ebuilds

  12 Nov 2004; Aron Griffis <agriffis@gentoo.org>
  subversion-1.1.1-r1.ebuild:
  Use bash-completion.eclass; thanks to ka0ttic in bug 70939

*subversion-1.1.1-r1 (11 Nov 2004)

  11 Nov 2004; Aron Griffis <agriffis@gentoo.org>
  +subversion-1.1.1-r1.ebuild:
  Install svn_load_dirs.pl as /usr/bin/svn-load-dirs #57715
  Install more hook-scripts in /usr/share/doc #50593
  Don't tell the user to su apache #53233
  Install hot-backup.py as /usr/bin/svn-hot-backup #54304
  Install bash-completion snippet #43179
  Fix svn-config to omit references to @SVN_DB_*@ #64634
  Fix perl bindings Makefile.PL bug #65230 #62979
  Install perl bindings in vendor_perl instead of site_perl #66712

  09 Nov 2004; Aron Griffis <agriffis@gentoo.org> subversion-1.1.1.ebuild:
  Replace ~ppc64 and ~ia64 keywords which went missing

  05 Nov 2004; Aron Griffis <agriffis@gentoo.org> subversion-1.0.9.ebuild:
  Remove attempted installation of cvs2svn #47099

*subversion-1.1.1 (05 Nov 2004)

  05 Nov 2004; <pauldv@gentoo.org> +subversion-1.1.1.ebuild:
  New upstream version

  04 Nov 2004; Aron Griffis <agriffis@gentoo.org> subversion-1.0.9.ebuild,
  subversion-1.1.0.ebuild:
  add ia64 keywords

  01 Nov 2004; Markus Rothe <corsair@gentoo.org> subversion-1.1.0.ebuild:
  Marked ~ppc64; bug #63683

  21 Oct 2004; Paul de Vrieze <pauldv@gentoo.org> subversion-1.0.9.ebuild:
  Backport the svn-revision.txt fix

  19 Oct 2004; Paul de Vrieze <pauldv@gentoo.org> subversion-1.1.0.ebuild:
  Explicitly enable or disable javahl to fix bug #67681

  19 Oct 2004; Paul de Vrieze <pauldv@gentoo.org> subversion-1.1.0.ebuild:
  Fix missing quotes problem in combination with jikes. Thanks to 
  snikkt@yahoo.com in bug #63464 for signalling this.

*subversion-1.0.9 (19 Oct 2004)

  19 Oct 2004; Paul de Vrieze <pauldv@gentoo.org> +subversion-1.0.9.ebuild:
  A new upstream version that fixes some slowness with "svn ls"

  09 Oct 2004; Paul de Vrieze <pauldv@gentoo.org> subversion-1.1.0.ebuild:
  Fix bug #63464 on compilation with jikes.

  08 Oct 2004; Paul de Vrieze <pauldv@gentoo.org> subversion-1.1.0.ebuild:
  Fix bug #66659 concerning the name of the book file. Why doesn't dohtml 
  complain when a file doesn't exist?

  08 Oct 2004; Paul de Vrieze <pauldv@gentoo.org> +files/subversion-1.1.0-build.patch,
  -files/subversion-1.1.0-rc4-build.patch, subversion-1.1.0.ebuild:
  The previous fix was not applied. Also fix bug #66644 by broadening the 
  sed script that hacks around the svnversion stuff (the output is 
  constant)

  08 Oct 2004; Paul de Vrieze <pauldv@gentoo.org> files/subversion-1.1.0-rc4-build.patch:
  Fix javahl linking (again) to fix bug #66625, this fix comes from rc2

  01 Oct 2004; Paul de Vrieze <pauldv@gentoo.org> -files/subversion-pre-1.0.5.patch,
  -subversion-1.0.1.ebuild, -subversion-1.0.2.ebuild,
  -subversion-1.0.3.ebuild, -subversion-1.0.4-r1.ebuild,
  -subversion-1.0.4.ebuild, -subversion-1.0.6.ebuild,
  -subversion-1.1.0_rc4.ebuild:
  Clean up old versions

*subversion-1.1.0 (01 Oct 2004)

  01 Oct 2004; Paul de Vrieze <pauldv@gentoo.org> +subversion-1.1.0.ebuild:
  New upstream version

  27 Sep 2004; Bryan Østergaard,,, <kloeri@gentoo.org>
  subversion-1.0.8.ebuild:
  Stable on alpha, bug 65085.

  25 Sep 2004; Gustavo Zacarias <gustavoz@gentoo.org> subversion-1.0.8.ebuild:
  Stable on sparc wrt #65085

  27 Sep 2004; Paul de Vrieze <pauldv@gentoo.org> subversion-1.0.8.ebuild,
  subversion-1.1.0_rc2.ebuild, subversion-1.1.0_rc4.ebuild:
  Fix subversion swig dependency as the 1.3.22 release does not longer 
  provide a runtime library while subversion still expects one.

  24 Sep 2004; <SeJo@gentoo.org> subversion-1.0.8.ebuild:
  stable on ppc GSLA bug: 65085

*subversion-1.0.8 (23 Sep 2004)

  23 Sep 2004; Paul de Vrieze <pauldv@gentoo.org> +subversion-1.0.8.ebuild,
  +subversion-1.1.0_rc4.ebuild:
  New upstream versions. They implement security fixes!!

  21 Sep 2004; Paul de Vrieze <pauldv@gentoo.org> subversion-1.1.0_rc2.ebuild:
  Fix two issues. Bug #63991 to add support for authz_svn authentication in 
  the default apache2 configuration file (conditional). Bug #64672 to take 
  into account that with the new fs_fs support the server part is no longer 
  dependent on berkeley db.

  21 Sep 2004; Paul de Vrieze <pauldv@gentoo.org> subversion-1.0.6.ebuild:
  Fix the location of the jar archive (bug #64800)

  06 Sep 2004; Ciaran McCreesh <ciaranm@gentoo.org> subversion-0.32.1.ebuild:
  Switch to use epause and ebeep, bug #62950

  05 Sep 2004; Paul de Vrieze,,, <paul@gentoo.org> subversion-1.0.6.ebuild
  subversion-1.1.0_rc2.ebuild:
  Fix bug #62753. swig is now build when either python or perl is in the
  useflags, not python only.

  07 Sep 2004; Paul de Vrieze <pauldv@gentoo.org> subversion-1.1.0_rc2.ebuild:
  Spelling fixes. Thanks to Marko Djukic <marko@oblo.com> in bug #63014

  01 Sep 2004; Paul de Vrieze <pauldv@gentoo.org> subversion-1.1.0_rc2.ebuild:
  Change the book installation location to it's own dir, to make it easier 
  to find.

  30 Aug 2004; Paul de Vrieze <pauldv@gentoo.org> +files/subversion-1.1.0-rc2-build.patch,
  subversion-1.1.0_rc2.ebuild:
  Fix some java linking error and a variable substitution error. Thanks to 
  Holger Thon <ht_gentoo04@arcor.de> in bug #59693

*subversion-1.1.0_rc2 (19 Aug 2004)

  19 Aug 2004; Paul de Vrieze <pauldv@gentoo.org> +subversion-1.1.0_rc2.ebuild:
  An initial version of the rc2 package. It has some streamlining for the
  building of the bindings too, and installs the example hook-scripts in the
  documentation dir.

  04 Aug 2004; Paul de Vrieze <pauldv@gentoo.org> subversion-1.0.6.ebuild:
  Make the java stuff compile in all cases by specifying an encoding 
  (needed for a french author name) and a source version (needed for 1.5 
  jdk's)

  23 Jul 2004; Travis Tilley <lv@gentoo.org> subversion-1.0.6.ebuild:
  stable on amd64

  23 Jul 2004; Guy Martin <gmsoft@gentoo.org> subversion-1.0.6.ebuild:
  Marked stable on hppa.

  23 Jul 2004; Bryan Østergaard,,, <kloeri@gentoo.org>
  subversion-1.0.6.ebuild:
  Stable on alpha, see bug #57747.

  20 Jul 2004; Ciaran McCreesh <ciaranm@gentoo.org> subversion-1.0.6.ebuild:
  Stable on sparc for bug #57747

  20 Jul 2004; Stuart Herbert <stuart@gentoo.org> subversion-1.0.6.ebuild:
  Stable on x86

*subversion-1.0.6 (20 Jul 2004)

  20 Jul 2004; Stuart Herbert <stuart@gentoo.org> +subversion-1.0.6.ebuild:
  Version bump for security problem; see bug #57747

  24 Jun 2004; Paul de Vrieze <pauldv@gentoo.org> subversion-1.0.4-r1.ebuild:
  Clarify the ebuild config comment (bug #54940)

  11 Jun 2004; Jason Wever <weeve@gentoo.org> subversion-1.0.4-r1.ebuild:
  Stable on sparc wrt bug #53555.

  11 Jun 2004; Guy Martin <gmsoft@gentoo.org> subversion-1.0.4-r1.ebuild:
  Marked stable on hppa.

  11 Jun 2004; Bryan Østergaard <kloeri@gentoo.org>
  subversion-1.0.4-r1.ebuild:
  Stable on alpha, bug #53555.

  10 Jun 2004; Kurt Lieber <klieber@gentoo.org> subversion-1.0.4-r1.ebuild:
  marking stable on x86. fixes 53555.

  10 Jun 2004; Jason Eric Huebel <jhuebel@gentoo.org>
  subversion-1.0.4-r1.ebuild:
  amd64 for bug #53555

*subversion-1.0.4-r1 (07 Jun 2004)

  07 Jun 2004; <solar@gentoo.org> subversion-1.0.4-r1.ebuild,
  files/subversion-pre-1.0.5.patch:
  added pre-1.0.5 patch to subversion

  07 Jun 2004; Paul de Vrieze <pauldv@gentoo.org> subversion-1.0.4.ebuild:
  Do not longer install the apache config file when the module is not 
  build (bug #49315)

*subversion-1.0.4 (24 May 2004)

  24 May 2004; Paul de Vrieze <pauldv@gentoo.org> subversion-1.0.3.ebuild,
  +subversion-1.0.4.ebuild:
  set amd64 to stable on 1.0.3. Add a new upstream version in 1.0.4 and 
  make it even more hard to merge subversion with autoconf-2.58

  24 May 2004; Bryan Østergaard <kloeri@gentoo.org> subversion-1.0.3.ebuild:
  Keyworded ~alpha, requested in bug #51550.

*subversion-1.0.3 (20 May 2004)

  20 May 2004; Paul de Vrieze <pauldv@gentoo.org> subversion-1.0.2.ebuild,
  +subversion-1.0.3.ebuild:
  Security fix

  27 Apr 2004; Aron Griffis <agriffis@gentoo.org> subversion-1.0.1.ebuild,
  subversion-1.0.2.ebuild:
  Add inherit eutils

  13 May 2004; Paul de Vrieze <pauldv@gentoo.org> subversion-1.0.2.ebuild:
  Mark stable

*subversion-1.0.2 (27 Apr 2004)

  27 Apr 2004; Paul de Vrieze <pauldv@gentoo.org> +subversion-1.0.2.ebuild:
  New upstream version with bug fixes. Also add javahl compilation based on
  the java useflag.

  26 Apr 2004; Paul de Vrieze <pauldv@gentoo.org> subversion-1.0.1.ebuild:
  First stable subversion!

  26 Apr 2004; Paul de Vrieze <pauldv@gentoo.org> -subversion-0.28.0.ebuild,
  -subversion-0.30.0.ebuild, -subversion-0.31.0.ebuild,
  -subversion-0.34.0.ebuild, -subversion-0.35.1.ebuild,
  -subversion-0.37.0.ebuild, -subversion-1.0.0-r1.ebuild,
  -subversion-1.0.0.ebuild:
  Clean out old versions

  26 Mar 2004; Paul de Vrieze <pauldv@gentoo.org> subversion-1.0.1.ebuild:
  Finally fix bug #31106 and add svn-config to the installed set

  26 Mar 2004; Paul de Vrieze <pauldv@gentoo.org> subversion-1.0.1.ebuild:
  Reverse the alternative dependencies so that the newest version is considered
  first. This should stop flipping around caused by emerge -u world

  23 Mar 2004; Paul de Vrieze <pauldv@gentoo.org> subversion-1.0.1.ebuild:
  Add the swig dependency to use==perl too, not only to python

*subversion-1.0.1 (23 Mar 2004)

  23 Mar 2004; Paul de Vrieze <pauldv@gentoo.org> subversion-1.0.1.ebuild:
  New upstream version. Also re-enabled the svnversion.txt hack as there are
  still cases (like changing db version) where svnversion.txt cannot be created
  in the normal way

  17 Mar 2004; Seemant Kulleen <seemant@gentoo.org> subversion-0.28.0.ebuild:
  fix for bug #44712 by Michael Sterret <mr_bones_@gentoo.org>

  10 Mar 2004; Paul de Vrieze <pauldv@gentoo.org> subversion-1.0.0-r1.ebuild,
  files/Makefile.PL.patch:
  The makefile patch was not necessary after all

*subversion-1.0.0-r1 (09 Mar 2004)

  09 Mar 2004; Paul de Vrieze <pauldv@gentoo.org> subversion-1.0.0-r1.ebuild,
  files/Makefile.PL.patch:
  Add the perl bindings to the ebuild. The patch to Makefile.PL is from
  gentoo.datacore.ch.

  25 Feb 2004; Daniel Ahlberg <aliz@gentoo.org> subversion-1.0.0.ebuild:
  Adding amd64 keyword. Closing #42693.

  25 Feb 2004; David Holm <dholm@gentoo.org> subversion-1.0.0.ebuild:
  Readded to ~ppc once again, why is it so difficult to maintain KEYWORDS
  between releases for this ebuild?

  23 Feb 2004; Jason Wever <weeve@gentoo.org> subversion-1.0.0.ebuild:
  Added ~sparc keyword.

  23 Feb 2004; Jason Wever <weeve@gentoo.org> subversion-1.0.0.ebuild:
  Fixed bad unpack command and extra whitespace.

*subversion-1.0.0 (23 Feb 2004)

  23 Feb 2004; Paul de Vrieze <pauldv@gentoo.org> subversion-1.0.0.ebuild,
  files/subversion-db4.patch:
  New upstream STABLE version. It might become the first stable subversion
  ebuild in gentoo :-)

  22 Feb 2004; David Holm <dholm@gentoo.org> subversion-0.37.0.ebuild:
  Readded ~ppc. Thanks for dropping it so we all could run on an old, possibly
  buggy, version.

  19 Feb 2004; Paul de Vrieze <pauldv@gentoo.org> subversion-0.37.0-r1.ebuild,
  subversion-0.37.0.ebuild:
  Remove the -r1 version as it is based on an old ebuild version and is broken.
  Incorporate the python changes in this version.

*subversion-0.37.0-r1 (14 Feb 2004)

  14 Feb 2004; <kloeri@gentoo.org> subversion-0.37.0-r1.ebuild:
  Replace python-config with python_version.

  13 Feb 2004; <paul@gentoo.org> subversion-0.37.0.ebuild:
  Make emacs regeneration more tolerant (bug #41411)

  11 Feb 2004; Paul de Vrieze <pauldv@gentoo.org> subversion-0.37.0.ebuild:
  Add optional emacs dependency

  05 Feb 2004; Paul de Vrieze <pauldv@gentoo.org> subversion-0.37.0.ebuild:
  Some autoconf changes

  04 Feb 2004; <paul@gentoo.org> subversion-0.37.0.ebuild:
  Some more explanations

  04 Feb 2004; Paul de Vrieze <pauldv@gentoo.org> subversion-0.37.0.ebuild:
  Take the new FHS's /srv directory into account, moving the default location
  from /var

  03 Feb 2004; <paul@gentoo.org> subversion-0.37.0.ebuild:
  Hopefully fix emacs module compilation problems

*subversion-0.37.0 (28 Jan 2004)

  28 Jan 2004; Paul de Vrieze <pauldv@gentoo.org> subversion-0.37.0.ebuild:
  New upstream version. Also taking new apache locations into account

  15 Jan 2004; Paul de Vrieze <pauldv@gentoo.org> subversion-0.35.1.ebuild:
  Things actually work with autoconf-2.59, so changing the dependency.

  11 Jan 2004; <paul@gentoo.org> subversion-0.34.0.ebuild,
  subversion-0.35.1.ebuild:
  Fix the autoconf dependencies to be compile-time only

*subversion-0.35.1 (22 Dec 2003)

  22 Dec 2003; Paul de Vrieze <pauldv@gentoo.org> subversion-0.35.1.ebuild:
  New upstream version. Note that this version has deltification reenabled.

  20 Dec 2003; <paul@gentoo.org> subversion-0.34.0.ebuild:
  The fetch line for the old svnadmin was removed, but the system still tried to
  install it, causing a failure if the file didn't exist in the distfiles dir.
  The new system is cleaner in forcing interaction by requiring an environment
  variable to be set, so I removed the remnants of the old static binary

*subversion-0.34.0 (19 Dec 2003)

  19 Dec 2003; Paul de Vrieze <pauldv@gentoo.org> subversion-0.34.0.ebuild:
  Add a new version of subversion. This one again has an incompatible library
  change. Further the ebuild supports python-config instead of hard-coded python
  paths. If updating do ensure that you first dump your existing repositories.
  The default repository path is also updated to become /var.

  13 Dec 2003; <paul@gentoo.org> subversion-0.27.0.ebuild,
  subversion-0.28.0.ebuild, subversion-0.30.0.ebuild:
  fix chown syntax

*subversion-0.32.1 (09 Nov 2003)

  09 Nov 2003; David Holm <dholm@gentoo.org> subversion-0.32.1.ebuild:
  Added to ~ppc.

  22 Oct 2003; <paul@gentoo.org> subversion-0.31.0.ebuild:
  Hopefully fix linking issues by taking back some older ebuild code

*subversion-0.28.0 (17 Oct 2003)

  17 Oct 2003; Paul de Vrieze <pauldv@gentoo.org> subversion-0.28.0.ebuild:
  Get 0.28.0 back as rapidsvn needs this particular version

*subversion-0.31.0 (12 Oct 2003)

  12 Oct 2003; <paul@gentoo.org> subversion-0.31.0.ebuild:
  Fix chown

  10 Oct 2003; Paul de Vrieze <pauldv@gentoo.org> subversion-0.24.2-r1.ebuild,
  subversion-0.25.0.ebuild, subversion-0.26.0.ebuild,
  subversion-0.28.0.ebuild, subversion-0.30.0.ebuild,
  files/subversion-db4.patch:
  Clean up old versions, and add the 0.31.0 version

  02 Oct 2003; Paul de Vrieze <pauldv@gentoo.org> subversion-0.30.0.ebuild:
  Add a static precompiled svnadmin-pre28 instead of the old dynamic one. This
  one should work in all cases

*subversion-0.30.0 (27 Sep 2003)

  27 Sep 2003; Paul de Vrieze <pauldv@gentoo.org> subversion-0.24.2-r1.ebuild,
  subversion-0.25.0.ebuild, subversion-0.26.0.ebuild,
  subversion-0.27.0.ebuild, subversion-0.28.0.ebuild,
  subversion-0.30.0.ebuild:
  New version, and fix small dependency error (apache instead of net-www/apache)
  The new version is based on the the ebuild by Hattya <hattya@inter7.jp> in bug
  #29586

  25 Sep 2003; Martin Holzer <mholzer@gentoo.org> subversion-0.24.2-r1.ebuild,
  subversion-0.25.0.ebuild, subversion-0.26.0.ebuild,
  subversion-0.27.0.ebuild, subversion-0.28.0.ebuild, files/70svn-gentoo.el:
  leading space errors.

  26 Sep 2003; Martin Holzer <mholzer@gentoo.org> subversion-0.28.0.ebuild:
  Added autoconf version. Closes #28198.

  22 Sep 2003; <paul@gentoo.org> metadata.xml:
  Fix metadata.xml

*subversion-0.28.0 (01 Sep 2003)

  01 Sep 2003; <iggy@gentoo.org> subversion-0.28.0.ebuild:
  bumping this for pauldv since he's oot

*subversion-0.27.0 (26 Aug 2003)

  26 Aug 2003; Paul de Vrieze <pauldv@gentoo.org> subversion-0.27.0.ebuild,
  files/subversion-db4.patch:
  New upstream version

*subversion-0.26.0 (24 Jul 2003)

  24 Jul 2003; Paul de Vrieze <pauldv@gentoo.org> subversion-0.10_pre1.ebuild,
  subversion-0.21.0-r1.ebuild, subversion-0.21.0.ebuild,
  subversion-0.22.2.ebuild, subversion-0.23.0.ebuild,
  subversion-0.24.1.ebuild, subversion-0.24.2.ebuild,
  subversion-0.26.0.ebuild:
  Cleaning up old versions, and adding new upstream version

  18 Jul 2003; <paul@gentoo.org> subversion-0.25.0.ebuild:
  Have the ebuild output the location of the repository in the config function

*subversion-0.25.0 (16 Jul 2003)

  16 Jul 2003; <paul@gentoo.org> subversion-0.25.0.ebuild:
  New upstream version

*subversion-0.24.2 (15 Jul 2003)
  15 Jul 2003; <paul@gentoo.org> subversion-0.24.2-r1.ebuild:
  Make repository location configurable by an environment variable

  15 Jul 2003; <paul@gentoo.org> subversion-0.24.2-r1.ebuild,
  subversion-0.24.2.ebuild:
  Fix some python files going to the wrong location: #23657

  12 Jul 2003; Daniel Ahlberg <aliz@gentoo.org> :
  Added missing changelog entry.

  26 Jun 2003; Paul de Vrieze <pauldv@gentoo.org> subversion-0.24.1.ebuild:
  Added a comment saying to use USE="-berkdb" to build a client-only version.

  26 Jun 2003; Paul de Vrieze <pauldv@gentoo.org> subversion-0.24.1.ebuild:
  Fixed an issue with a compilation failure together with the included libapr.
  #23307

  19 Jun 2003; Paul de Vrieze <pauldv@gentoo.org> subversion-0.24.1.ebuild:
  Add a comment concerning rebuilding the repository with an upgrade of the db
  version, bug #22144 courtessy of Markus Luisser
  <e9427574@student.tuwien.ac.at>

*subversion-0.24.1 (18 Jun 2003)

  18 Jun 2003; Paul de Vrieze <pauldv@gentoo.org> subversion-0.21.0-r1.ebuild,
  subversion-0.22.2.ebuild, subversion-0.23.0.ebuild,
  subversion-0.24.1.ebuild:
  Fix bug #21876, and add new version.

  31 May 2003; root <pvdabeel@gentoo.org> subversion-0.22.2.ebuild,
  subversion-0.23.0.ebuild:
  ppc keyworded

*subversion-0.23.0 (28 May 2003)

  28 May 2003; Paul de Vrieze <pauldv@gentoo.org> subversion-0.23.0.ebuild:
  Version bump, and add some more documentation to the docs dir.

*subversion-0.22.2 (17 May 2003)

  17 May 2003; Paul de Vrieze <pauldv@gentoo.org> subversion-0.22.2.ebuild:
  New upstream version, and inclusion of berkdb and python useflags. For now
  python bindings are never build if berkdb is not set as the bindings
  unconditionally depend on python. Closes #20840 and #20842

*subversion-0.21.0-r1 (30 Apr 2003)

  12 May 2003; Martin Holzer <mholzer@gentoo.org> subversion-0.10_pre1.ebuild,
  subversion-0.20.1.ebuild, subversion-0.21.0-r1.ebuild,
  subversion-0.21.0.ebuild:
  Updated db url. Fixed typo. Closes #20812.

  08 May 2003; Paul de Vrieze <pauldv@gentoo.org> subversion-0.21.0-r1.ebuild:
  Fix a stupid typo. Thanks to Cesar Eduardo Barros <cesarb@nitnet.com.br> for
  helping in finding this.

  08 May 2003; Patrick Kursawe <phosphan@gentoo.org>
  subversion-0.10_pre1.ebuild:
  Set -0.10_pre1 to ~arch, it seems to be quite broken. YMMV, see bug #20571.

  06 May 2003; Paul de Vrieze <pauldv@gentoo.org> subversion-0.21.0-r1.ebuild:
  Make subversion use an allready merged db4 instead of its own

  30 Apr 2003; Paul de Vrieze <pauldv@gentoo.org> subversion-0.21.0-r1.ebuild:
  Made subversion use libtool.eclass, cleans up things quite a bit

*subversion-0.21.0 (26 Apr 2003)

  29 Apr 2003; Paul de Vrieze <pauldv@gentoo.org> subversion-0.20.1.ebuild,
  subversion-0.21.0.ebuild:
  Fixed depends to depend on apache-2.0.45 instead of apache-2.0.44

  26 Apr 2003; Paul de Vrieze <pauldv@gentoo.org> subversion-0.21.0.ebuild:
  New upstream version. Also do not build the apache module if the apache2 use
  flag is not specified. As in this case subversion provides its own apr libs,
  it actually blocks on apache2.

*subversion-0.20.1 (25 Apr 2003)

  26 Apr 2003; Paul de Vrieze <pauldv@gentoo.org> subversion-0.20.1.ebuild:
  Fixed a small error in the config script. It did not ensure the existence of
  /home/svn resulting in a failure.

  25 Apr 2003; Paul de Vrieze <pauldv@gentoo.org> subversion-0.20.1.ebuild:
  Added || die to the make install parts

  15 Mar 2003; Martin Schlemmer <azarah@gentoo.org> subversion-0.10_pre1.ebuild :
  Fix m4 depend.

  06 Dec 2002; Rodney Rees <manson@gentoo.org> : changed sparc ~sparc keywords
 
*subversion-0.10_pre1 (26 Feb 2002)

  29 Oct 2002; Karl Trygve Kalleberg <karltk@gentoo.org> subversion-0.10_pre1.ebuild :
  It depends on =net-misc/neon-0.19.2 exactly. Any other version will fail.  
  I'm resurrecting neon-0.19.2.

  26 Feb 2002; G.Bevin <gbevin@gentoo.org> subversion-0.10_pre1.ebuild,
  files/digest-subversion-0.10_pre1 :
  
  added today's snapshot
